• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Voyager Live RSS Feed DistroWatch.com: Voyager Live

Voyager Live


Last Update: 2024-04-26 19:34 UTC


Voyager Live is an Xubuntu-based distribution and live DVD showcasing the Xfce desktop environment. Its features include the Avant Window Navigator or AWN (a dock-like navigation bar), Conky (a program which displays useful information on the desktop), and over 300 photographs and animations that can be used as desktop backgrounds. The project also develops several other editions of Voyager Live - a "GE" edition with GNOME Shell, a "GS" variant for Gamers, and a separately-maintained flavour based on Debian's "stable" branch.

Popularity (hits per day): 12 months: 37 (224), 6 months: 35 (242), 3 months: 34 (257), 4 weeks: 45 (217), 1 week: 67 (138)

Average visitor rating: 7.91/10 from 23 review(s).


Voyager Summary
Distribution Voyager Live
Home Page https://voyagerlive.org/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/projects/voyagerlive/DistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews 18.x: Verummeum
16.x: Linux Insider
X8: Dedoimedo
14.x: OrdinatechnicBlogspot
13.x: Wordpress (French) • Blogspot
12.x: Semageek (French) • Dedoimedo
Where To Donate, Buy, or Try Donate

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-26: Distribution Release: Voyager Live 24.04
 • 2023-10-15: Distribution Release: Voyager Live 23.10
 • 2023-06-12: Distribution Release: Voyager Live 12
 • 2023-04-21: Distribution Release: Voyager Live 23.04
 • 2022-10-26: Distribution Release: Voyager Live 22.10
 • 2022-04-28: Distribution Release: Voyager Live 22.04
 • 2021-11-02: Distribution Release: Voyager Live 21.10
 • 2021-08-24: Distribution Release: Voyager Live 11
 • 2020-11-01: Distribution Release: Voyager Live 20.10
 • 2020-04-29: Distribution Release: Voyager Live 20.04
 • 2019-10-25: Distribution Release: Voyager Live 19.10
 • 2019-08-10: Distribution Release: Voyager Live 10
 • More Voyager releases...

  Headlines:
 • 2023-05-04 Voyager Live tests ChatGPT edition
 • More Voyager headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04 23.10 12 23.04 22.10 22.04.1.1 21.10 11 21.04 20.10.1 20.04.2 19.10 10.1 19.04 18.10.3 18.04.2 9 16.04.3 14.04.04 7 13.10 13.04 12.04 Feature
Release Date 2024-04-26 2023-10-15 2023-06-12 2023-04-21 2022-10-26 2022-08-14 2021-11-02 2021-08-23 2021-04-27 2020-11-03 2021-03-13 2019-10-25 2019-09-14 2019-04-24 2019-03-15 2019-02-16 2017-06-24 2017-08-20 2015-03-09 2014-01-31 2013-10-28 2013-04-28 2012-05-03 Release Date
End Of Life 2029-04 2024-07 2028-06 2023-07 2023-07                         2021-04 2019-04         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4400-4500 4100-4200 4100-4200 4200-4300 3900-4000 3600-3700 3100-3200 3100-3200 2700-2800 2800-2900 1800-1900 2300-2400 2300-2800 1900-2000 1700-1800 1800-1900 1200-1300             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME GNOME GNOME GNOME, Xfce Xfce GNOME GNOME GNOME GNOME Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd SysV systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes de, en, es, fr, it, ru       Multilingual
Asian Language Support                                       ko       Asian Language Support
Full Package List 24.04 23.10 12 23.04 22.10 22.04.1.1 21.10 11 21.04 20.10.1 20.04.2 19.10 10.1 19.04 18.10.3 18.04.2 9 16.04.3 14.04.04 7 13.10 13.04 12.04 Full Package List

Full Package List:   Voyager Live 22.04
  Number of packages: 2,685 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 22.07.5-2ubuntu1
  •  acl 2.3.1-1
  •  acpid 1:2.0.33-1ubuntu1
  •  acpi-support 0.144
  •  adcli 0.9.1-1ubuntu2
  •  adduser 3.118ubuntu5
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  aisleriot 1:3.22.22-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1ubuntu1
  •  alsa-utils 1.2.6-1ubuntu1
  •  amd64-microcode 3.20191218.1ubuntu2
  •  anacron 2.3-31ubuntu2
  •  apg 2.2.3.dfsg.1-5build2
  •  apparmor 3.0.4-2ubuntu2
  •  apparmor-profiles 3.0.4-2ubuntu2
  •  apparmor-utils 3.0.4-2ubuntu2
  •  apport 2.20.11-0ubuntu82
  •  apport-gtk 2.20.11-0ubuntu82
  •  apport-symptoms 0.24
  •  appstream 0.15.2-2
  •  apt 2.4.5
  •  apt-config-icons 0.15.2-2
  •  apt-config-icons-hidpi 0.15.2-2
  •  aptdaemon 1.1.1+bzr982-0ubuntu39
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu39
  •  apturl 0.5.2ubuntu22
  •  apturl-common 0.5.2ubuntu22
  •  apt-utils 2.4.5
  •  arj 3.10.22-25
  •  aspell 0.60.8-4build1
  •  aspell-en 2018.04.16-0-1
  •  atril 1.26.0-1ubuntu1
  •  atril-common 1.26.0-1ubuntu1
  •  at-spi2-core 2.44.0-3
  •  autoconf 2.71-2
  •  automake 1:1.16.5-1.3
  •  autopoint 0.21-4ubuntu4
  •  autotools-dev 20220109.1
  •  avahi-autoipd 0.8-5ubuntu5
  •  avahi-daemon 0.8-5ubuntu5
  •  avahi-utils 0.8-5ubuntu5
  •  ayatana-indicator-application 22.2.0-1
  •  ayatana-indicator-common 0.9.7-1
  •  baobab 41.0-2
  •  base-files 12ubuntu4
  •  base-passwd 3.5.52build1
  •  bash 5.1-6ubuntu1
  •  bash-completion 1:2.11-5ubuntu1
  •  bastet 0.43-7
  •  bc 1.07.1-3build1
  •  bijiben 40.1-3
  •  bind9-dnsutils 1:9.18.1-1ubuntu1
  •  bind9-host 1:9.18.1-1ubuntu1
  •  bind9-libs 1:9.18.1-1ubuntu1
  •  binutils 2.38-3ubuntu1
  •  binutils-common 2.38-3ubuntu1
  •  binutils-x86-64-linux-gnu 2.38-3ubuntu1
  •  bleachbit 4.4.2-1
  •  blt 2.5.3+dfsg-4.1build2
  •  blueman 2.2.4-1
  •  bluez 5.64-0ubuntu1
  •  bluez-cups 5.64-0ubuntu1
  •  bluez-obexd 5.64-0ubuntu1
  •  bolt 0.9.2-1
  •  boot-repair 4ppa200
  •  boot-sav 4ppa200
  •  boot-sav-extra 4ppa200
  •  branding-ubuntu 0.10
  •  brltty 6.4-4ubuntu2
  •  bsdextrautils 2.37.2-4ubuntu3
  •  bsdutils 1:2.37.2-4ubuntu3
  •  btrfs-progs 5.16.2-1
  •  bubblewrap 0.6.1-1
  •  build-essential 12.9ubuntu3
  •  busybox-initramfs 1:1.30.1-7ubuntu3
  •  busybox-static 1:1.30.1-7ubuntu3
  •  bzip2 1.0.8-5build1
  •  caca-utils 0.99.beta19-2.2ubuntu4
  •  ca-certificates 20211016
  •  casper 1.470
  •  catfish 4.16.3-1
  •  cawbird 1.4.2-1
  •  chafa 1.8.0-1
  •  cheese 41.1-1build1
  •  cheese-common 41.1-1build1
  •  chrome-gnome-shell 10.1-5
  •  cifs-utils 2:6.14-1build1
  •  colord 1.4.6-1
  •  colord-data 1.4.6-1
  •  command-not-found 22.04.0
  •  conky-all 1.12.2-1
  •  console-setup 1.205ubuntu3
  •  console-setup-linux 1.205ubuntu3
  •  coreutils 8.32-4.1ubuntu1
  •  cpio 2.13+dfsg-7
  •  cpp 4:11.2.0-1ubuntu1
  •  cpp-11 11.2.0-19ubuntu1
  •  cracklib-runtime 2.9.6-3.4build4
  •  cron 3.0pl1-137ubuntu3
  •  cryfs 0.10.2-5
  •  cryptsetup 2:2.4.3-1ubuntu1
  •  cryptsetup-bin 2:2.4.3-1ubuntu1
  •  cryptsetup-initramfs 2:2.4.3-1ubuntu1
  •  cups 2.4.1op1-1ubuntu4
  •  cups-browsed 1.28.15-0ubuntu1
  •  cups-bsd 2.4.1op1-1ubuntu4
  •  cups-client 2.4.1op1-1ubuntu4
  •  cups-common 2.4.1op1-1ubuntu4
  •  cups-core-drivers 2.4.1op1-1ubuntu4
  •  cups-daemon 2.4.1op1-1ubuntu4
  •  cups-filters 1.28.15-0ubuntu1
  •  cups-filters-core-drivers 1.28.15-0ubuntu1
  •  cups-ipp-utils 2.4.1op1-1ubuntu4
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.1op1-1ubuntu4
  •  cups-server-common 2.4.1op1-1ubuntu4
  •  curl 7.81.0-1
  •  dash 0.5.11+git20210903+057cd650a4ed-3build1
  •  dbus 1.12.20-2ubuntu4
  •  dbus-user-session 1.12.20-2ubuntu4
  •  dbus-x11 1.12.20-2ubuntu4
  •  dc 1.07.1-3build1
  •  dconf-cli 0.40.0-3
  •  dconf-editor 3.38.3-3
  •  dconf-gsettings-backend 0.40.0-3
  •  dconf-service 0.40.0-3
  •  dctrl-tools 2.24-3build2
  •  debconf 1.5.79ubuntu1
  •  debconf-i18n 1.5.79ubuntu1
  •  debhelper 13.6ubuntu1
  •  debianutils 5.5-1ubuntu2
  •  debugedit 1:5.0-4build1
  •  deja-dup 42.9-1ubuntu2
  •  desktop-base 11.0.3ubuntu1
  •  desktop-file-utils 0.26-1ubuntu3
  •  dh-autoreconf 20
  •  dh-strip-nondeterminism 1.13.0-1
  •  dictionaries-common 1.28.14
  •  diffstat 1.64-1build2
  •  diffutils 1:3.8-0ubuntu2
  •  dirmngr 2.2.27-3ubuntu2
  •  distro-info 1.1build1
  •  distro-info-data 0.52ubuntu0.1
  •  dleyna-server 0.6.0-2build2
  •  dmeventd 2:1.02.175-2.1ubuntu4
  •  dmidecode 3.3-3
  •  dmraid 1.0.0.rc16-10ubuntu2
  •  dmsetup 2:1.02.175-2.1ubuntu4
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.86-1.1
  •  dns-root-data 2021011101
  •  docbook-xml 4.5-11
  •  dosfstools 4.2-1build3
  •  dpkg 1.21.1ubuntu2
  •  dpkg-dev 1.21.1ubuntu2
  •  dpkg-repack 1.50
  •  duplicity 0.8.21-1build1
  •  dwz 0.14-1build2
  •  e2fsprogs 1.46.5-2ubuntu1
  •  ed 1.18-1
  •  efibootmgr 17-1ubuntu2
  •  eject 2.37.2-4ubuntu3
  •  elementary-xfce-icon-theme 0.16-0ubuntu1
  •  emacsen-common 3.0.4
  •  enchant-2 2.3.2-1ubuntu2
  •  eog 42.0-1
  •  espeak-ng-data 1.50+dfsg-10
  •  evince 42.1-3
  •  evince-common 42.1-3
  •  evolution-data-server 3.44.0-2
  •  evolution-data-server-common 3.44.0-2
  •  exo-utils 4.16.3-1
  •  expect 5.45.4-2build1
  •  fakeroot 1.28-1ubuntu1
  •  fdisk 2.37.2-4ubuntu3
  •  ffmpeg 7:4.4.1-3ubuntu5
  •  file 1:5.41-3
  •  file-roller 3.42.0-1
  •  finalrd 9build1
  •  findutils 4.8.0-1ubuntu3
  •  firefox 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-af 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-an 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ar 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-as 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ast 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-az 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-be 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-bg 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-bn 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-br 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-bs 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ca 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-cak 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-cs 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-csb 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-cy 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-da 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-de 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-el 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-en 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-eo 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-es 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-et 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-eu 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-fa 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-fi 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-fr 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-fy 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ga 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-gd 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-gl 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-gn 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-gu 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-he 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-hi 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-hr 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-hsb 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-hu 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-hy 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ia 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-id 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-is 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-it 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ja 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ka 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-kab 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-kk 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-km 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-kn 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ko 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ku 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-lg 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-lt 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-lv 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-mai 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-mk 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ml 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-mn 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-mr 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ms 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-my 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-nb 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ne 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-nl 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-nn 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-nso 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-oc 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-or 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-pa 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-pl 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-pt 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ro 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ru 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-si 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-sk 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-sl 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-sq 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-sr 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-sv 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-sw 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-szl 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ta 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-te 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-th 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-tr 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-uk 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-ur 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-uz 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-vi 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-xh 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-zh-hans 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-zh-hant 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firefox-locale-zu 100.0+build1-0ubuntu0.22.04.1~mt1
  •  firmware-sof-signed 2.0-1ubuntu2
  •  flatpak 1.12.7-1
  •  folks-common 0.15.5-2
  •  fontconfig 2.13.1-4.2ubuntu5
  •  fontconfig-config 2.13.1-4.2ubuntu5
  •  fonts-arphic-ukai 0.2.20080216.2-5
  •  fonts-arphic-uming 0.2.20080216.2-10ubuntu2
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.2.1-1
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-deva 2:1.3
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4.1
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-gargi 2.0-5
  •  fonts-gubbi 1.3-5build1
  •  fonts-gujr 2:1.4
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-indic 2:1.4
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-4
  •  fonts-khmeros-core 5.0-9ubuntu1
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.5-1
  •  fonts-lklug-sinhala 0.6-4
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-2
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-2build1
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-lyx 2.3.6-1
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-3
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-color-emoji 2.034-1
  •  fonts-noto-core 20201225-1build1
  •  fonts-noto-hinted 20201225-1build1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-noto-ui-core 20201225-1build1
  •  fonts-opensymbol 2:102.12+LibO7.3.2-0ubuntu2
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-8
  •  fonts-quicksand 0.2016-2.1
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-5build1
  •  fonts-samyak-gujr 1.2.2-5build1
  •  fonts-samyak-mlym 1.2.2-5build1
  •  fonts-samyak-taml 1.2.2-5build1
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.100-3
  •  fonts-sil-padauk 5.000-3
  •  fonts-smc 1:7.2
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.540-1
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.110-2-1
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 2.000-3
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-symbola 2.60-1.1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.3-1
  •  fonts-tibetan-machine 1.901b-6
  •  fonts-tlwg-garuda 1:0.7.3-1
  •  fonts-tlwg-garuda-ttf 1:0.7.3-1
  •  fonts-tlwg-kinnari 1:0.7.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.3-1
  •  fonts-tlwg-laksaman 1:0.7.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.3-1
  •  fonts-tlwg-loma 1:0.7.3-1
  •  fonts-tlwg-loma-ttf 1:0.7.3-1
  •  fonts-tlwg-mono 1:0.7.3-1
  •  fonts-tlwg-mono-ttf 1:0.7.3-1
  •  fonts-tlwg-norasi 1:0.7.3-1
  •  fonts-tlwg-norasi-ttf 1:0.7.3-1
  •  fonts-tlwg-purisa 1:0.7.3-1
  •  fonts-tlwg-purisa-ttf 1:0.7.3-1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-tlwg-typewriter 1:0.7.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.3-1
  •  fonts-tlwg-typist 1:0.7.3-1
  •  fonts-tlwg-typist-ttf 1:0.7.3-1
  •  fonts-tlwg-typo 1:0.7.3-1
  •  fonts-tlwg-typo-ttf 1:0.7.3-1
  •  fonts-tlwg-umpush 1:0.7.3-1
  •  fonts-tlwg-umpush-ttf 1:0.7.3-1
  •  fonts-tlwg-waree 1:0.7.3-1
  •  fonts-tlwg-waree-ttf 1:0.7.3-1
  •  fonts-ubuntu 0.83-6ubuntu1
  •  fonts-urw-base35 20200910-1
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20220223-0ubuntu1
  •  fprintd 1.94.2-1
  •  friendly-recovery 0.2.42
  •  ftp 20210827-4build1
  •  fuse3 3.10.5-1build1
  •  fwupd 1.7.5-3
  •  fwupd-signed 1.44+1.2-3
  •  g++ 4:11.2.0-1ubuntu1
  •  g++-11 11.2.0-19ubuntu1
  •  gamemode 1.6.1-1build2
  •  gamemode-daemon 1.6.1-1build2
  •  gcc 4:11.2.0-1ubuntu1
  •  gcc-11 11.2.0-19ubuntu1
  •  gcc-11-base 11.2.0-19ubuntu1
  •  gcc-12-base 12-20220319-1ubuntu1
  •  gcr 3.40.0-4
  •  gdb 12.0.90-0ubuntu1
  •  gdebi 0.9.5.7+nmu6
  •  gdebi-core 0.9.5.7+nmu6
  •  gdisk 1.0.8-4build1
  •  gdm3 42.0-1ubuntu7
  •  gedit 41.0-3
  •  gedit-common 41.0-3
  •  genisoimage 9:1.1.11-3.2ubuntu1
  •  geoclue-2.0 2.5.7-3ubuntu3
  •  gettext 0.21-4ubuntu4
  •  gettext-base 0.21-4ubuntu4
  •  ghostscript 9.55.0~dfsg1-0ubuntu5
  •  ghostscript-x 9.55.0~dfsg1-0ubuntu5
  •  gigolo 0.5.2-1
  •  gimp 2.10.30-1build1
  •  gimp-data 2.10.30-1build1
  •  gir1.2-accountsservice-1.0 22.07.5-2ubuntu1
  •  gir1.2-adw-1 1.1.0-1ubuntu2
  •  gir1.2-atk-1.0 2.36.0-3build1
  •  gir1.2-atspi-2.0 2.44.0-3
  •  gir1.2-ayatanaappindicator3-0.1 0.5.90-7ubuntu2
  •  gir1.2-champlain-0.12 0.12.20-1build1
  •  gir1.2-cheese-3.0 41.1-1build1
  •  gir1.2-clutter-1.0 1.26.4+dfsg-4build1
  •  gir1.2-cogl-1.0 1.22.8-3build1
  •  gir1.2-coglpango-1.0 1.22.8-3build1
  •  gir1.2-dazzle-1.0 3.44.0-1
  •  gir1.2-dbusmenu-glib-0.4 16.04.1+18.10.20180917-0ubuntu8
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-6ubuntu4
  •  gir1.2-evince-3.0 42.1-3
  •  gir1.2-freedesktop 1.72.0-1
  •  gir1.2-gck-1 3.40.0-4
  •  gir1.2-gcr-3 3.40.0-4
  •  gir1.2-gdesktopenums-3.0 42.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.42.8+dfsg-1
  •  gir1.2-gdm-1.0 42.0-1ubuntu7
  •  gir1.2-geoclue-2.0 2.5.7-3ubuntu3
  •  gir1.2-geocodeglib-1.0 3.26.2-2build2
  •  gir1.2-gepub-0.6 0.6.0-2
  •  gir1.2-ges-1.0 1.20.1-2
  •  gir1.2-gfbgraph-0.2 0.2.5-2
  •  gir1.2-glib-2.0 1.72.0-1
  •  gir1.2-gmenu-3.0 3.36.0-1ubuntu3
  •  gir1.2-gnomebluetooth-3.0 42.0-5
  •  gir1.2-gnomedesktop-3.0 42.0-1ubuntu1
  •  gir1.2-goa-1.0 3.44.0-1ubuntu1
  •  gir1.2-graphene-1.0 1.10.8-1
  •  gir1.2-grilo-0.3 0.3.14-1build1
  •  gir1.2-gst-plugins-bad-1.0 1.20.1-1ubuntu2
  •  gir1.2-gst-plugins-base-1.0 1.20.1-1
  •  gir1.2-gstreamer-1.0 1.20.1-1
  •  gir1.2-gtk-3.0 3.24.33-1ubuntu1
  •  gir1.2-gtk-4.0 4.6.2+ds-1ubuntu3
  •  gir1.2-gtkchamplain-0.12 0.12.20-1build1
  •  gir1.2-gtkclutter-1.0 1.8.4-4build2
  •  gir1.2-gtksource-4 4.8.3-1
  •  gir1.2-gudev-1.0 1:237-2build1
  •  gir1.2-gweather-3.0 40.0-5build1
  •  gir1.2-handy-1 1.6.1-1
  •  gir1.2-harfbuzz-0.0 2.7.4-1ubuntu3
  •  gir1.2-ibus-1.0 1.5.26-4
  •  gir1.2-javascriptcoregtk-4.0 2.36.0-2ubuntu1
  •  gir1.2-json-1.0 1.6.6-1build1
  •  gir1.2-libxfce4ui-2.0 4.16.1-1
  •  gir1.2-libxfce4util-1.0 4.16.0-1
  •  gir1.2-lokdocview-0.1 1:7.3.2-0ubuntu2
  •  gir1.2-malcontent-0 0.10.4-1
  •  gir1.2-mediaart-2.0 1.9.5-2build1
  •  gir1.2-mutter-10 42.0-3ubuntu2
  •  gir1.2-nautilus-3.0 1:42.0-1ubuntu2
  •  gir1.2-nm-1.0 1.36.4-2ubuntu1
  •  gir1.2-nma-1.0 1.8.34-1ubuntu1
  •  gir1.2-notify-0.7 0.7.9-3ubuntu5
  •  gir1.2-packagekitglib-1.0 1.2.5-2ubuntu2
  •  gir1.2-pango-1.0 1.50.6+ds-2
  •  gir1.2-peas-1.0 1.32.0-1
  •  gir1.2-polkit-1.0 0.105-33
  •  gir1.2-rb-3.0 3.4.4-5ubuntu1
  •  gir1.2-rest-0.7 0.8.1-1.1build2
  •  gir1.2-rsvg-2.0 2.52.5+dfsg-3
  •  gir1.2-secret-1 0.20.5-2
  •  gir1.2-snapd-1 1.60-0ubuntu1
  •  gir1.2-soup-2.4 2.74.2-3
  •  gir1.2-timezonemap-1.0 0.4.6-2build2
  •  gir1.2-totem-1.0 42.0-1ubuntu1
  •  gir1.2-totemplparser-1.0 3.26.6-1build1
  •  gir1.2-tracker-3.0 3.3.0-1
  •  gir1.2-udisks-2.0 2.9.4-1ubuntu2
  •  gir1.2-unity-7.0 7.1.4+19.04.20190319-6build1
  •  gir1.2-upowerglib-1.0 0.99.17-1
  •  gir1.2-vte-2.91 0.68.0-1
  •  gir1.2-webkit2-4.0 2.36.0-2ubuntu1
  •  gir1.2-wnck-3.0 40.1-1
  •  gir1.2-xfconf-0 4.16.0-2
  •  gir1.2-xkl-1.0 5.4-4build2
  •  gjs 1.72.0-1
  •  gkbd-capplet 3.26.1-2
  •  glade2script 3.2.4~ppa23
  •  glade2script-python3 3.2.4~ppa23
  •  glib-networking 2.72.0-1
  •  glib-networking-common 2.72.0-1
  •  glib-networking-services 2.72.0-1
  •  gluqlo 1.1-1mx17+1
  •  gnome-2048 3.38.2-2
  •  gnome-accessibility-themes 3.28-1ubuntu3
  •  gnome-bluetooth 3.34.5-8
  •  gnome-bluetooth-3-common 42.0-5
  •  gnome-bluetooth-common 3.34.5-8
  •  gnome-books 40.0-3
  •  gnome-calculator 1:41.1-2ubuntu2
  •  gnome-calendar 41.2-3
  •  gnome-characters 41.0-4
  •  gnome-chess 1:41.1-1
  •  gnome-clocks 41.0-2
  •  gnome-control-center 1:41.4-1ubuntu13
  •  gnome-control-center-data 1:41.4-1ubuntu13
  •  gnome-control-center-faces 1:41.4-1ubuntu13
  •  gnome-desktop3-data 42.0-1ubuntu1
  •  gnome-disk-utility 42.0-1ubuntu1
  •  gnome-font-viewer 41.0-2
  •  gnome-icon-theme 3.12.0-4
  •  gnome-initial-setup 42.0.1-1ubuntu2
  •  gnome-keyring 40.0-3ubuntu2
  •  gnome-keyring-pkcs11 40.0-3ubuntu2
  •  gnome-logs 42.0-1
  •  gnome-mahjongg 1:3.38.3-2
  •  gnome-maps 42.0-1
  •  gnome-menus 3.36.0-1ubuntu3
  •  gnome-mines 1:40.1-1
  •  gnome-music 41.0-4
  •  gnome-online-accounts 3.44.0-1ubuntu1
  •  gnome-online-miners 3.34.0-4
  •  gnome-power-manager 3.32.0-2build2
  •  gnome-remote-desktop 42.0-4ubuntu1
  •  gnome-screenshot 41.0-2
  •  gnome-session-bin 42.0-1ubuntu2
  •  gnome-session-canberra 0.30-10ubuntu1
  •  gnome-session-common 42.0-1ubuntu2
  •  gnome-settings-daemon 42.1-1ubuntu2
  •  gnome-settings-daemon-common 42.1-1ubuntu2
  •  gnome-shell 42.0-2ubuntu1
  •  gnome-shell-common 42.0-2ubuntu1
  •  gnome-shell-extension-appindicator 42-2~fakesync1
  •  gnome-shell-extension-desktop-icons-ng 43-2
  •  gnome-shell-extension-manager 0.3.0-0ubuntu1
  •  gnome-shell-extension-prefs 42.0-2ubuntu1
  •  gnome-shell-extension-ubuntu-dock 72~ubuntu5
  •  gnome-software 41.5-2
  •  gnome-software-common 41.5-2
  •  gnome-software-plugin-flatpak 41.5-2
  •  gnome-software-plugin-snap 41.5-2
  •  gnome-startup-applications 42.0-1ubuntu2
  •  gnome-sudoku 1:42.0-1
  •  gnome-system-monitor 42.0-1
  •  gnome-system-tools 3.0.0-9.1ubuntu1
  •  gnome-terminal 3.44.0-1ubuntu1
  •  gnome-terminal-data 3.44.0-1ubuntu1
  •  gnome-themes-extra 3.28-1ubuntu3
  •  gnome-themes-extra-data 3.28-1ubuntu3
  •  gnome-todo 3.28.1-6ubuntu1
  •  gnome-todo-common 3.28.1-6ubuntu1
  •  gnome-tweaks 42~beta-1ubuntu1
  •  gnome-user-docs 41.5-1ubuntu2
  •  gnome-user-docs-de 41.5-1ubuntu2
  •  gnome-user-docs-es 41.5-1ubuntu2
  •  gnome-user-docs-fr 41.5-1ubuntu2
  •  gnome-user-docs-it 41.5-1ubuntu2
  •  gnome-user-docs-pt 41.5-1ubuntu2
  •  gnome-user-docs-ru 41.5-1ubuntu2
  •  gnome-user-docs-zh-hans 41.5-1ubuntu2
  •  gnome-video-effects 0.5.0-1ubuntu1
  •  gnome-weather 41.0-3
  •  gnupg 2.2.27-3ubuntu2
  •  gnupg-l10n 2.2.27-3ubuntu2
  •  gnupg-utils 2.2.27-3ubuntu2
  •  gnustep-base-common 1.28.0-4build1
  •  gnustep-base-runtime 1.28.0-4build1
  •  gnustep-common 2.9.0-3
  •  gocryptfs 1.8.0-1build1
  •  goodvibes 0.7.2-0.1
  •  gparted 1.3.1-1ubuntu1
  •  gparted-common 1.3.1-1ubuntu1
  •  gpg 2.2.27-3ubuntu2
  •  gpg-agent 2.2.27-3ubuntu2
  •  gpgconf 2.2.27-3ubuntu2
  •  gpgsm 2.2.27-3ubuntu2
  •  gpgv 2.2.27-3ubuntu2
  •  gpg-wks-client 2.2.27-3ubuntu2
  •  gpg-wks-server 2.2.27-3ubuntu2
  •  graphviz 2.42.2-6
  •  greed 4.2-1
  •  grep 3.7-1build1
  •  greybird-gtk-theme 3.23.1-0ubuntu1
  •  grilo-plugins-0.3 0.3.14-1ubuntu2
  •  grilo-plugins-0.3-base 0.3.14-1ubuntu2
  •  grilo-plugins-0.3-extra 0.3.14-1ubuntu2
  •  groff-base 1.22.4-8build1
  •  grub2-common 2.06-2ubuntu7
  •  grub-common 2.06-2ubuntu7
  •  grub-efi-amd64-bin 2.06-2ubuntu7
  •  grub-efi-amd64-signed 1.180+2.06-2ubuntu7
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.06-2ubuntu7
  •  grub-pc-bin 2.06-2ubuntu7
  •  gsettings-desktop-schemas 42.0-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gstreamer1.0-adapter-pulseeffects 4.8.4-1
  •  gstreamer1.0-alsa 1.20.1-1
  •  gstreamer1.0-autogain-pulseeffects 4.8.4-1
  •  gstreamer1.0-clutter-3.0 3.0.27-2build2
  •  gstreamer1.0-convolver-pulseeffects 4.8.4-1
  •  gstreamer1.0-crystalizer-pulseeffects 4.8.4-1
  •  gstreamer1.0-gl 1.20.1-1
  •  gstreamer1.0-gtk3 1.20.1-1ubuntu1
  •  gstreamer1.0-libav 1.20.1-1
  •  gstreamer1.0-nice 0.1.18-2
  •  gstreamer1.0-packagekit 1.2.5-2ubuntu2
  •  gstreamer1.0-pipewire 0.3.48-1ubuntu1
  •  gstreamer1.0-plugins-bad 1.20.1-1ubuntu2
  •  gstreamer1.0-plugins-base 1.20.1-1
  •  gstreamer1.0-plugins-base-apps 1.20.1-1
  •  gstreamer1.0-plugins-good 1.20.1-1ubuntu1
  •  gstreamer1.0-plugins-ugly 1.20.1-1
  •  gstreamer1.0-pulseaudio 1.20.1-1ubuntu1
  •  gstreamer1.0-tools 1.20.1-1
  •  gstreamer1.0-x 1.20.1-1
  •  gtk2-engines-murrine 0.98.2-3build2
  •  gtk2-engines-pixbuf 2.24.33-2ubuntu2
  •  gtk-im-libthai 0.2.2-1build2
  •  gtk-update-icon-cache 3.24.33-1ubuntu1
  •  gufw 22.04.0-0ubuntu1
  •  guile-2.2-libs 2.2.7+1-6build2
  •  gvfs 1.48.1-4
  •  gvfs-backends 1.48.1-4
  •  gvfs-common 1.48.1-4
  •  gvfs-daemons 1.48.1-4
  •  gvfs-fuse 1.48.1-4
  •  gvfs-libs 1.48.1-4
  •  gzip 1.10-4ubuntu4
  •  hdparm 9.60+ds-1build3
  •  hicolor-icon-theme 0.17-2
  •  hoichess 0.22.0-2
  •  hostname 3.23ubuntu2
  •  hplip 3.21.12+dfsg0-1
  •  hplip-data 3.21.12+dfsg0-1
  •  humanity-icon-theme 0.6.16
  •  hunspell-de-at-frami 1:7.2.0-2
  •  hunspell-de-ch-frami 1:7.2.0-2
  •  hunspell-de-de-frami 1:7.2.0-2
  •  hunspell-en-au 1:2020.12.07-2
  •  hunspell-en-ca 1:2020.12.07-2
  •  hunspell-en-gb 1:7.2.0-2
  •  hunspell-en-us 1:2020.12.07-2
  •  hunspell-en-za 1:7.2.0-2
  •  hunspell-es 1:7.2.0-2
  •  hunspell-fr 1:7.0-1
  •  hunspell-fr-classical 1:7.0-1
  •  hunspell-it 1:7.2.0-2
  •  hunspell-pt-br 1:7.2.0-2
  •  hunspell-pt-pt 1:7.2.0-2
  •  hunspell-ru 1:7.2.0-2
  •  hyphen-de 1:7.2.0-2
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:7.2.0-2
  •  hyphen-en-us 2.8.8-7build2
  •  hyphen-es 1:7.2.0-2
  •  hyphen-fr 1:7.2.0-2
  •  hyphen-it 1:7.2.0-2
  •  hyphen-pt-br 1:7.2.0-2
  •  hyphen-pt-pt 1:7.2.0-2
  •  hyphen-ru 20030310-1ubuntu3
  •  i965-va-driver 2.4.1+dfsg1-1
  •  ibus 1.5.26-4
  •  ibus-chewing 1.6.1-2
  •  ibus-data 1.5.26-4
  •  ibus-gtk 1.5.26-4
  •  ibus-gtk3 1.5.26-4
  •  ibus-gtk4 1.5.26-4
  •  ibus-hangul 1.5.4-1build2
  •  ibus-libpinyin 1.12.1-2ubuntu2
  •  ibus-m17n 1.4.9-1
  •  ibus-mozc 2.26.4220.100+dfsg-5.2
  •  ibus-table 1.16.7-1
  •  ibus-table-cangjie 1.8.2-3
  •  ibus-table-cangjie3 1.8.2-3
  •  ibus-table-cangjie5 1.8.2-3
  •  ibus-table-cangjie-big 1.8.2-3
  •  ibus-table-quick-classic 1.8.2-3
  •  ibus-table-wubi 1.8.2-3
  •  ibus-unikey 0.7.0~beta1-1build2
  •  iio-sensor-proxy 3.3-0ubuntu6
  •  imagemagick 8:6.9.11.60+dfsg-1.3build2
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3build2
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3build2
  •  im-config 0.50-2
  •  indicator-bluetooth 0.0.6+17.10.20170605-0ubuntu3
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu5
  •  info 6.8-4build1
  •  init 1.62
  •  initramfs-tools 0.140ubuntu13
  •  initramfs-tools-bin 0.140ubuntu13
  •  initramfs-tools-core 0.140ubuntu13
  •  init-system-helpers 1.62
  •  inputattach 1:1.7.1-1build2
  •  install-info 6.8-4build1
  •  intel-media-va-driver 22.3.1+dfsg1-1
  •  intel-microcode 3.20210608.2ubuntu1
  •  intltool-debian 0.35.0+20060710.5
  •  ipp-usb 0.9.20-1
  •  iproute2 5.15.0-1ubuntu2
  •  iptables 1.8.7-1ubuntu5
  •  iputils-ping 3:20211215-1
  •  iputils-tracepath 3:20211215-1
  •  irqbalance 1.8.0-1build1
  •  isc-dhcp-client 4.4.1-2.3ubuntu2
  •  isc-dhcp-common 4.4.1-2.3ubuntu2
  •  iso-codes 4.9.0-1
  •  iucode-tool 2.3.1-1build1
  •  javascript-common 11+nmu1
  •  jfsutils 1.1.15-5build3
  •  jp2a 1.1.1-1
  •  kbd 2.3.0-3ubuntu4
  •  keepassxc 2.6.6+dfsg.1-1
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.205ubuntu3
  •  keyutils 1.6.1-2ubuntu3
  •  klibc-utils 2.0.10-4
  •  kmod 29-1ubuntu1
  •  kpartx 0.8.8-1ubuntu1
  •  kpartx-boot 0.8.8-1ubuntu1
  •  lame 3.100-3build2
  •  language-pack-de 1:22.04+20220415
  •  language-pack-de-base 1:22.04+20220415
  •  language-pack-en 1:22.04+20220415
  •  language-pack-en-base 1:22.04+20220415
  •  language-pack-es 1:22.04+20220415
  •  language-pack-es-base 1:22.04+20220415
  •  language-pack-fr 1:22.04+20220415
  •  language-pack-fr-base 1:22.04+20220415
  •  language-pack-gnome-de 1:22.04+20220415
  •  language-pack-gnome-de-base 1:22.04+20220415
  •  language-pack-gnome-en 1:22.04+20220415
  •  language-pack-gnome-en-base 1:22.04+20220415
  •  language-pack-gnome-es 1:22.04+20220415
  •  language-pack-gnome-es-base 1:22.04+20220415
  •  language-pack-gnome-fr 1:22.04+20220415
  •  language-pack-gnome-fr-base 1:22.04+20220415
  •  language-pack-gnome-it 1:22.04+20220415
  •  language-pack-gnome-it-base 1:22.04+20220415
  •  language-pack-gnome-pt 1:22.04+20220415
  •  language-pack-gnome-pt-base 1:22.04+20220415
  •  language-pack-gnome-ru 1:22.04+20220415
  •  language-pack-gnome-ru-base 1:22.04+20220415
  •  language-pack-gnome-zh-hans 1:22.04+20220415
  •  language-pack-gnome-zh-hans-base 1:22.04+20220415
  •  language-pack-it 1:22.04+20220415
  •  language-pack-it-base 1:22.04+20220415
  •  language-pack-pt 1:22.04+20220415
  •  language-pack-pt-base 1:22.04+20220415
  •  language-pack-ru 1:22.04+20220415
  •  language-pack-ru-base 1:22.04+20220415
  •  language-pack-zh-hans 1:22.04+20220415
  •  language-pack-zh-hans-base 1:22.04+20220415
  •  language-selector-common 0.219
  •  language-selector-gnome 0.219
  •  laptop-detect 0.16
  •  lbzip2 2.5-2.3
  •  ldap-utils 2.5.11+dfsg-1~exp1ubuntu3
  •  less 590-1build1
  •  lhasa 0.3.1-4
  •  liba52-0.7.4 0.7.4-20
  •  libaa1 1.4p5-50build1
  •  libaacs0 0.11.1-1
  •  libabsl20210324 0~20210324.2-2
  •  libabw-0.1-1 0.1.3-1build3
  •  libaccountsservice0 22.07.5-2ubuntu1
  •  libacl1 2.3.1-1
  •  libadwaita-1-0 1.1.0-1ubuntu2
  •  libaio1 0.3.112-13build1
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl 0.04-6build3
  •  libalgorithm-merge-perl 0.08-3
  •  libaliased-perl 0.34-1.1
  •  libamd2 1:5.10.1+dfsg-4build1
  •  libann0 1.1.2+doc-7build1
  •  libao4 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3 3.3.0-1
  •  libapparmor1 3.0.4-2ubuntu2
  •  libappstream4 0.15.2-2
  •  libappstream-glib8 0.7.18-2
  •  libapt-pkg6.0 2.4.5
  •  libapt-pkg-perl 0.1.40build2
  •  libarchive13 3.6.0-1ubuntu1
  •  libarchive-cpio-perl 0.10-1.1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1 0~20171227-0.3
  •  libasan6 11.2.0-19ubuntu1
  •  libasound2 1.2.6.1-1ubuntu1
  •  libasound2-data 1.2.6.1-1ubuntu1
  •  libasound2-plugins 1.2.6-1
  •  libaspell15 0.60.8-4build1
  •  libass9 1:0.15.2-1
  •  libassuan0 2.5.5-1build1
  •  libasyncns0 0.8-6build2
  •  libatasmart4 0.19-5build2
  •  libatk1.0-0 2.36.0-3build1
  •  libatk1.0-data 2.36.0-3build1
  •  libatk-adaptor 2.38.0-3
  •  libatk-bridge2.0-0 2.38.0-3
  •  libatkmm-1.6-1v5 2.28.2-1build1
  •  libatm1 1:2.5.1-4build2
  •  libatomic1 12-20220319-1ubuntu1
  •  libatopology2 1.2.6.1-1ubuntu1
  •  libatrildocument3 1.26.0-1ubuntu1
  •  libatrilview3 1.26.0-1ubuntu1
  •  libatspi2.0-0 2.44.0-3
  •  libattr1 1:2.5.1-1build1
  •  libaudclient2 3.5~rc2-1build2
  •  libaudit1 1:3.0.7-1build1
  •  libaudit-common 1:3.0.7-1build1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3 0.8-5ubuntu5
  •  libavahi-common3 0.8-5ubuntu5
  •  libavahi-common-data 0.8-5ubuntu5
  •  libavahi-core7 0.8-5ubuntu5
  •  libavahi-glib1 0.8-5ubuntu5
  •  libavahi-ui-gtk3-0 0.8-5ubuntu5
  •  libavc1394-0 0.5.4-5build2
  •  libavcodec58 7:4.4.1-3ubuntu5
  •  libavdevice58 7:4.4.1-3ubuntu5
  •  libavfilter7 7:4.4.1-3ubuntu5
  •  libavformat58 7:4.4.1-3ubuntu5
  •  libavutil56 7:4.4.1-3ubuntu5
  •  libayatana-appindicator3-1 0.5.90-7ubuntu2
  •  libayatana-ido3-0.4-0 0.9.1-1
  •  libayatana-indicator3-7 0.9.1-1
  •  libbabeltrace1 1.5.8-2build1
  •  libbabl-0.1-0 1:0.1.92-1
  •  libbasicobjects0 0.6.2-1
  •  libbdplus0 0.2.0-1
  •  libb-hooks-endofscope-perl 0.25-1
  •  libb-hooks-op-check-perl 0.22-1build5
  •  libbinutils 2.38-3ubuntu1
  •  libblas3 3.10.0-2ubuntu1
  •  libblkid1 2.37.2-4ubuntu3
  •  libblockdev2 2.26-1
  •  libblockdev-crypto2 2.26-1
  •  libblockdev-fs2 2.26-1
  •  libblockdev-loop2 2.26-1
  •  libblockdev-part2 2.26-1
  •  libblockdev-part-err2 2.26-1
  •  libblockdev-swap2 2.26-1
  •  libblockdev-utils2 2.26-1
  •  libbluetooth3 5.64-0ubuntu1
  •  libbluray2 1:1.3.1-1
  •  libboost1.74-dev 1.74.0-14ubuntu3
  •  libboost-dev 1.74.0.3ubuntu7
  •  libboost-filesystem1.74.0 1.74.0-14ubuntu3
  •  libboost-iostreams1.74.0 1.74.0-14ubuntu3
  •  libboost-locale1.74.0 1.74.0-14ubuntu3
  •  libboost-program-options1.74.0 1.74.0-14ubuntu3
  •  libboost-regex1.74.0 1.74.0-14ubuntu3
  •  libboost-thread1.74.0 1.74.0-14ubuntu3
  •  libbpf0 1:0.5.0-1
  •  libbrlapi0.8 6.4-4ubuntu2
  •  libbrotli1 1.0.9-2build6
  •  libbs2b0 3.1.0+dfsg-2.2build1
  •  libbsd0 0.11.5-1
  •  libburn4 1.5.4-1
  •  libbz2-1.0 1.0.8-5build1
  •  libc6 2.35-0ubuntu3
  •  libc6-dbg 2.35-0ubuntu3
  •  libc6-dev 2.35-0ubuntu3
  •  libcaca0 0.99.beta19-2.2ubuntu4
  •  libcairo2 1.16.0-5ubuntu2
  •  libcairo-gobject2 1.16.0-5ubuntu2
  •  libcairo-gobject-perl 1.005-3build1
  •  libcairomm-1.0-1v5 1.12.2-4build3
  •  libcairo-perl 1.109-2build1
  •  libcairo-script-interpreter2 1.16.0-5ubuntu2
  •  libcaja-extension1 1.26.0-1ubuntu1
  •  libcamd2 1:5.10.1+dfsg-4build1
  •  libcamel-1.2-63 3.44.0-2
  •  libcanberra0 0.30-10ubuntu1
  •  libcanberra-gtk3-0 0.30-10ubuntu1
  •  libcanberra-gtk3-module 0.30-10ubuntu1
  •  libcanberra-pulse 0.30-10ubuntu1
  •  libcap2 1:2.44-1build3
  •  libcap2-bin 1:2.44-1build3
  •  libcap-ng0 0.7.9-2.2build3
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2 1.18.1-1build1
  •  libc-bin 2.35-0ubuntu3
  •  libcbor0.8 0.8.0-2ubuntu1
  •  libcc1-0 12-20220319-1ubuntu1
  •  libccolamd2 1:5.10.1+dfsg-4build1
  •  libc-dev-bin 2.35-0ubuntu3
  •  libc-devtools 2.35-0ubuntu3
  •  libcdio19 2.1.0-3build1
  •  libcdio-cdda2 10.2+2.0.0-1build3
  •  libcdio-paranoia2 10.2+2.0.0-1build3
  •  libcdparanoia0 3.10.2+debian-14build2
  •  libcdr-0.1-1 0.1.6-2build2
  •  libcdt5 2.42.2-6
  •  libcgraph6 2.42.2-6
  •  libchafa0 1.8.0-1
  •  libchamplain-0.12-0 0.12.20-1build1
  •  libchamplain-gtk-0.12-0 0.12.20-1build1
  •  libcheese8 41.1-1build1
  •  libcheese-gtk25 41.1-1build1
  •  libchewing3 0.5.1-4build2
  •  libchewing3-data 0.5.1-4build2
  •  libcholmod3 1:5.10.1+dfsg-4build1
  •  libchromaprint1 1.5.1-2
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-xsaccessor-perl 1.19-3build9
  •  libclone-perl 0.45-1build3
  •  libclucene-contribs1v5 2.3.3.4+dfsg-1ubuntu5
  •  libclucene-core1v5 2.3.3.4+dfsg-1ubuntu5
  •  libclutter-1.0-0 1.26.4+dfsg-4build1
  •  libclutter-1.0-common 1.26.4+dfsg-4build1
  •  libclutter-gst-3.0-0 3.0.27-2build2
  •  libclutter-gtk-1.0-0 1.8.4-4build2
  •  libcodec2-1.0 1.0.1-3
  •  libcogl20 1.22.8-3build1
  •  libcogl-common 1.22.8-3build1
  •  libcogl-pango20 1.22.8-3build1
  •  libcogl-path20 1.22.8-3build1
  •  libcolamd2 1:5.10.1+dfsg-4build1
  •  libcollection4 0.6.2-1
  •  libcolord2 1.4.6-1
  •  libcolord-gtk1 0.3.0-1
  •  libcolorhug2 1.4.6-1
  •  libcom-err2 1.46.5-2ubuntu1
  •  libconfig-tiny-perl 2.28-1
  •  libconfuse2 3.3-2
  •  libconfuse-common 3.3-2
  •  libconst-fast-perl 0.014-1.1
  •  libcpanel-json-xs-perl 4.27-1build1
  •  libcrack2 2.9.6-3.4build4
  •  libcrypt1 1:4.4.27-1
  •  libcrypt-dev 1:4.4.27-1
  •  libcryptsetup12 2:2.4.3-1ubuntu1
  •  libcryptui0a 3.12.2-6
  •  libctf0 2.38-3ubuntu1
  •  libctf-nobfd0 2.38-3ubuntu1
  •  libcue2 2.2.1-3build3
  •  libcups2 2.4.1op1-1ubuntu4
  •  libcupsfilters1 1.28.15-0ubuntu1
  •  libcupsimage2 2.4.1op1-1ubuntu4
  •  libcurl3-gnutls 7.81.0-1
  •  libcurl4 7.81.0-1
  •  libdaemon0 0.14-7.1ubuntu3
  •  libdata-dpath-perl 0.58-1
  •  libdata-dump-perl 1.25-1
  •  libdata-messagepack-perl 1.01-2build1
  •  libdata-optlist-perl 0.112-1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdata-validate-ip-perl 0.30-1
  •  libdata-validate-uri-perl 0.07-2
  •  libdatrie1 0.2.13-2
  •  libdav1d5 0.9.2-1
  •  libdazzle-1.0-0 3.44.0-1
  •  libdazzle-common 3.44.0-1
  •  libdb5.3 5.3.28+dfsg1-0.8ubuntu3
  •  libdbus-1-3 1.12.20-2ubuntu4
  •  libdbus-glib-1-2 0.112-2build1
  •  libdbusmenu-glib4 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-gtk3-4 16.04.1+18.10.20180917-0ubuntu8
  •  libdc1394-25 2.2.6-4
  •  libdca0 0.0.7-2
  •  libdconf1 0.40.0-3
  •  libde265-0 1.0.8-1
  •  libdebconfclient0 0.261ubuntu1
  •  libdebhelper-perl 13.6ubuntu1
  •  libdebian-installer4 0.122ubuntu3
  •  libdebuginfod1 0.186-1build1
  •  libdebuginfod-common 0.186-1build1
  •  libdecor-0-0 0.1.0-3build1
  •  libdecor-0-plugin-1-cairo 0.1.0-3build1
  •  libdee-1.0-4 1.2.7+17.10.20170616-6ubuntu4
  •  libdeflate0 1.10-2
  •  libdevel-callchecker-perl 0.008-1ubuntu4
  •  libdevel-size-perl 0.83-1build4
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1 2:1.02.175-2.1ubuntu4
  •  libdevmapper-event1.02.1 2:1.02.175-2.1ubuntu4
  •  libdhash1 0.6.2-1
  •  libdjvulibre21 3.5.28-2build2
  •  libdjvulibre-text 3.5.28-2build2
  •  libdleyna-connector-dbus-1.0-1 0.3.0-2build1
  •  libdleyna-core-1.0-5 0.6.0-5build1
  •  libdmapsharing-3.0-2 2.9.41-3build2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-10ubuntu2
  •  libdns-export1110 1:9.11.19+dfsg-2.1ubuntu3
  •  libdotconf0 1.3-0.3fakesync1build2
  •  libdouble-conversion3 3.1.7-4
  •  libdpkg-perl 1.21.1ubuntu2
  •  libdrm2 2.4.110-1ubuntu1
  •  libdrm-amdgpu1 2.4.110-1ubuntu1
  •  libdrm-common 2.4.110-1ubuntu1
  •  libdrm-intel1 2.4.110-1ubuntu1
  •  libdrm-nouveau2 2.4.110-1ubuntu1
  •  libdrm-radeon1 2.4.110-1ubuntu1
  •  libdv4 1.0.0-14build1
  •  libdvdnav4 6.1.1-1
  •  libdvd-pkg 1.4.3-1-1
  •  libdvdread8 6.1.2-1
  •  libdw1 0.186-1build1
  •  libdynaloader-functions-perl 0.003-1.1
  •  libebackend-1.2-10 3.44.0-2
  •  libe-book-0.1-1 0.1.3-2build2
  •  libebook-1.2-20 3.44.0-2
  •  libebook-contacts-1.2-3 3.44.0-2
  •  libebur128-1 1.2.6-1
  •  libecal-2.0-1 3.44.0-2
  •  libedata-book-1.2-26 3.44.0-2
  •  libedata-cal-2.0-1 3.44.0-2
  •  libedataserver-1.2-26 3.44.0-2
  •  libedataserverui-1.2-3 3.44.0-2
  •  libedit2 3.1-20210910-1build1
  •  libefiboot1 37-6ubuntu2
  •  libefivar1 37-6ubuntu2
  •  libegl1 1.4.0-1
  •  libegl-mesa0 22.0.1-1ubuntu2
  •  libelf1 0.186-1build1
  •  libemail-address-xs-perl 1.04-1build6
  •  libenca0 1.19-1
  •  libenchant-2-2 2.3.2-1ubuntu2
  •  libencode-locale-perl 1.05-1.1
  •  libeot0 0.01-5build2
  •  libepoxy0 1.5.10-1
  •  libepubgen-0.1-1 0.1.1-1ubuntu5
  •  libespeak-ng1 1.50+dfsg-10
  •  libestr0 0.1.10-2.1build3
  •  libetonyek-0.1-1 0.1.10-3build1
  •  libevdev2 1.12.1+dfsg-1
  •  libevdocument3-4 42.1-3
  •  libevent-2.1-7 2.1.12-stable-1build3
  •  libevview3-3 42.1-3
  •  libexception-class-perl 1.45-1
  •  libexempi8 2.5.2-1build1
  •  libexif12 0.6.24-1build1
  •  libexiv2-27 0.27.5-3ubuntu1
  •  libexo-2-0 4.16.3-1
  •  libexo-common 4.16.3-1
  •  libexpat1 2.4.7-1
  •  libexpat1-dev 2.4.7-1
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2 1.46.5-2ubuntu1
  •  libexttextcat-2.0-0 3.4.5-1build2
  •  libexttextcat-data 3.4.5-1build2
  •  libextutils-depends-perl 0.8001-1
  •  libfaad2 2.10.0-2
  •  libfakeroot 1.28-1ubuntu1
  •  libfarstream-0.2-5 0.2.9-1
  •  libfastjson4 0.99.9-1build2
  •  libfdisk1 2.37.2-4ubuntu3
  •  libffi8 3.4.2-4
  •  libffmpegthumbnailer4v5 2.2.2+dfsg-1
  •  libfftw3-double3 3.3.8-2ubuntu8
  •  libfftw3-single3 3.3.8-2ubuntu8
  •  libfido2-1 1.10.0-1
  •  libfile-basedir-perl 0.09-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3build7
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.31-1
  •  libfile-stripnondeterminism-perl 1.13.0-1
  •  libflac8 1.3.3-2build2
  •  libflashrom1 1.2-5build1
  •  libflatpak0 1.12.7-1
  •  libflite1 2.2-3
  •  libfluidsynth3 2.2.5-1
  •  libfolks26 0.15.5-2
  •  libfolks-eds26 0.15.5-2
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1 2.13.1-4.2ubuntu5
  •  libfontembed1 1.28.15-0ubuntu1
  •  libfontenc1 1:1.1.4-1build3
  •  libfont-ttf-perl 1.06-1.1
  •  libfprint-2-2 1:1.94.3+tod1-0ubuntu1
  •  libfreeaptx0 0.1.1-1
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreerdp2-2 2.6.1+dfsg1-3ubuntu1
  •  libfreerdp-client2-2 2.6.1+dfsg1-3ubuntu1
  •  libfreerdp-server2-2 2.6.1+dfsg1-3ubuntu1
  •  libfreetype6 2.11.1+dfsg-1build1
  •  libfribidi0 1.0.8-2ubuntu3.1
  •  libftdi1-2 1.5-5build3
  •  libfuse2 2.9.9-5ubuntu3
  •  libfuse3-3 3.10.5-1build1
  •  libfwupd2 1.7.5-3
  •  libfwupdplugin5 1.7.5-3
  •  libgadu3 1:1.12.2-6
  •  libgail18 2.24.33-2ubuntu2
  •  libgail-common 2.24.33-2ubuntu2
  •  libgamemode0 1.6.1-1build2
  •  libgamemodeauto0 1.6.1-1build2
  •  libgarcon-1-0 4.16.1-1
  •  libgarcon-common 4.16.1-1
  •  libgarcon-gtk3-1-0 4.16.1-1
  •  libgbm1 22.0.1-1ubuntu2
  •  libgc1 1:8.0.6-1.1build1
  •  libgcab-1.0-0 1.4-3build2
  •  libgcc-11-dev 11.2.0-19ubuntu1
  •  libgcc-s1 12-20220319-1ubuntu1
  •  libgck-1-0 3.40.0-4
  •  libgcr-base-3-1 3.40.0-4
  •  libgcr-ui-3-1 3.40.0-4
  •  libgcrypt20 1.9.4-3ubuntu3
  •  libgd3 2.3.0-2ubuntu2
  •  libgdata22 0.18.1-2build1
  •  libgdata-common 0.18.1-2build1
  •  libgdbm6 1.23-1
  •  libgdbm-compat4 1.23-1
  •  libgdk-pixbuf-2.0-0 2.42.8+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.42.8+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.8+dfsg-1
  •  libgdm1 42.0-1ubuntu7
  •  libgee-0.8-2 0.20.5-2
  •  libgegl-0.4-0 1:0.4.34-1build1
  •  libgegl-common 1:0.4.34-1build1
  •  libgeoclue-2-0 2.5.7-3ubuntu3
  •  libgeocode-glib0 3.26.2-2build2
  •  libgepub-0.6-0 0.6.0-2
  •  libges-1.0-0 1.20.1-2
  •  libgexiv2-2 0.14.0-1build1
  •  libgfbgraph-0.2-0 0.2.5-2
  •  libgfortran5 12-20220319-1ubuntu1
  •  libgif7 5.1.9-2build2
  •  libgimp2.0 2.10.30-1build1
  •  libgirepository-1.0-1 1.72.0-1
  •  libgjs0g 1.72.0-1
  •  libgl1 1.4.0-1
  •  libgl1-amber-dri 21.3.7-0ubuntu1
  •  libgl1-mesa-dri 22.0.1-1ubuntu2
  •  libglapi-mesa 22.0.1-1ubuntu2
  •  libgles2 1.4.0-1
  •  libglib2.0-0 2.72.1-1
  •  libglib2.0-bin 2.72.1-1
  •  libglib2.0-data 2.72.1-1
  •  libglibmm-2.4-1v5 2.66.2-2
  •  libglib-object-introspection-perl 0.049-1+build2
  •  libglib-perl 3:1.329.3-2build1
  •  libglu1-mesa 9.0.2-1
  •  libglvnd0 1.4.0-1
  •  libglx0 1.4.0-1
  •  libglx-mesa0 22.0.1-1ubuntu2
  •  libgme0 0.6.3-2
  •  libgmp10 2:6.2.1+dfsg-3ubuntu1
  •  libgnome-autoar-0-0 0.4.3-1
  •  libgnome-bg-4-1 42.0-1ubuntu1
  •  libgnome-bluetooth13 3.34.5-8
  •  libgnome-bluetooth-3.0-13 42.0-5
  •  libgnome-desktop-3-19 42.0-1ubuntu1
  •  libgnome-desktop-4-1 42.0-1ubuntu1
  •  libgnome-games-support-1-3 1.8.2-1build1
  •  libgnome-games-support-common 1.8.2-1build1
  •  libgnomekbd8 3.26.1-2
  •  libgnomekbd-common 3.26.1-2
  •  libgnome-menu-3-0 3.36.0-1ubuntu3
  •  libgnome-todo 3.28.1-6ubuntu1
  •  libgnustep-base1.28 1.28.0-4build1
  •  libgnutls30 3.7.3-4ubuntu1
  •  libgoa-1.0-0b 3.44.0-1ubuntu1
  •  libgoa-1.0-common 3.44.0-1ubuntu1
  •  libgoa-backend-1.0-1 3.44.0-1ubuntu1
  •  libgom-1.0-0 0.4-1build2
  •  libgomp1 12-20220319-1ubuntu1
  •  libgpg-error0 1.43-3
  •  libgpgme11 1.16.0-1.2ubuntu4
  •  libgpgmepp6 1.16.0-1.2ubuntu4
  •  libgphoto2-6 2.5.27-1build2
  •  libgphoto2-l10n 2.5.27-1build2
  •  libgphoto2-port12 2.5.27-1build2
  •  libgpm2 1.20.7-10build1
  •  libgpod4 0.8.3-16build2
  •  libgpod-common 0.8.3-16build2
  •  libgraphene-1.0-0 1.10.8-1
  •  libgraphite2-3 1.3.14-1build2
  •  libgrilo-0.3-0 0.3.14-1build1
  •  libgs9 9.55.0~dfsg1-0ubuntu5
  •  libgs9-common 9.55.0~dfsg1-0ubuntu5
  •  libgsf-1-114 1.14.47-1build2
  •  libgsf-1-common 1.14.47-1build2
  •  libgsf-bin 1.14.47-1build2
  •  libgsm1 1.0.19-1
  •  libgsound0 1.0.3-2build1
  •  libgspell-1-2 1.9.1-4
  •  libgspell-1-common 1.9.1-4
  •  libgssapi-krb5-2 1.19.2-2
  •  libgssdp-1.2-0 1.4.0.1-2build1
  •  libgstreamer1.0-0 1.20.1-1
  •  libgstreamer-gl1.0-0 1.20.1-1
  •  libgstreamer-plugins-bad1.0-0 1.20.1-1ubuntu2
  •  libgstreamer-plugins-base1.0-0 1.20.1-1
  •  libgstreamer-plugins-good1.0-0 1.20.1-1ubuntu1
  •  libgtk2.0-0 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk-3-0 3.24.33-1ubuntu1
  •  libgtk-3-bin 3.24.33-1ubuntu1
  •  libgtk-3-common 3.24.33-1ubuntu1
  •  libgtk3-perl 0.038-1
  •  libgtk-4-1 4.6.2+ds-1ubuntu3
  •  libgtk-4-bin 4.6.2+ds-1ubuntu3
  •  libgtk-4-common 4.6.2+ds-1ubuntu3
  •  libgtkmm-3.0-1v5 3.24.5-1build1
  •  libgtksourceview-4-0 4.8.3-1
  •  libgtksourceview-4-common 4.8.3-1
  •  libgtkspell0 2.0.16-1.3
  •  libgtop-2.0-11 2.40.0-2build3
  •  libgtop2-common 2.40.0-2build3
  •  libgts-0.7-5 0.7.6+darcs121130-5
  •  libgts-bin 0.7.6+darcs121130-5
  •  libgudev-1.0-0 1:237-2build1
  •  libgupnp-1.2-1 1.4.3-1
  •  libgupnp-av-1.0-3 0.14.0-3
  •  libgupnp-dlna-2.0-4 0.12.0-3
  •  libgupnp-igd-1.0-4 1.2.0-1build1
  •  libgusb2 0.3.10-1
  •  libgvc6 2.42.2-6
  •  libgvpr2 2.42.2-6
  •  libgweather-3-16 40.0-5build1
  •  libgweather-common 40.0-5build1
  •  libgxps2 0.3.2-2
  •  libhandy-1-0 1.6.1-1
  •  libhangul1 0.1.0+git20191003-2ubuntu3
  •  libhangul-data 0.1.0+git20191003-2ubuntu3
  •  libharfbuzz0b 2.7.4-1ubuntu3
  •  libharfbuzz-icu0 2.7.4-1ubuntu3
  •  libheif1 1.12.0-2build1
  •  libhogweed6 3.7.3-1build2
  •  libhpmud0 3.21.12+dfsg0-1
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-html5-entities-perl 0.004-1.1
  •  libhtml-parser-perl 3.76-1build2
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.13-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.36-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0 1.7.0-4build1
  •  libhyphen0 2.8.8-7build2
  •  libibus-1.0-5 1.5.26-4
  •  libical3 3.0.14-1build1
  •  libice6 2:1.0.10-1build2
  •  libicu70 70.1-2
  •  libid3tag0 0.15.1b-14
  •  libidn12 1.38-4build1
  •  libidn2-0 2.3.2-2build1
  •  libiec61883-0 1.2.0-4build3
  •  libieee1284-3 0.2.11-14build2
  •  libigdgmm12 22.1.2+ds1-1
  •  libijs-0.35 0.35-15build2
  •  libilmbase25 2.5.7-2
  •  libimagequant0 2.17.0-1
  •  libimlib2 1.7.4-1build1
  •  libimobiledevice6 1.3.0-6build3
  •  libimport-into-perl 1.002005-1
  •  libini-config5 0.6.2-1
  •  libinih1 53-1ubuntu3
  •  libinput10 1.20.0-1
  •  libinput-bin 1.20.0-1
  •  libinstpatch-1.0-2 1.1.6-1
  •  libio-html-perl 1.004-2
  •  libio-interactive-perl 1.023-1
  •  libio-prompt-tiny-perl 0.003-1
  •  libio-socket-ssl-perl 2.074-2
  •  libio-string-perl 1.08-3.1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2 1.8.7-1ubuntu5
  •  libip6tc2 1.8.7-1ubuntu5
  •  libipa-hbac0 2.6.3-1ubuntu3
  •  libipc-run3-perl 0.048-2
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.5-1
  •  libircclient1 1.9-1
  •  libisc-export1105 1:9.11.19+dfsg-2.1ubuntu3
  •  libisl23 0.24-2build1
  •  libisofs6 1.5.4-1
  •  libiterator-perl 0.03+ds1-1.1
  •  libiterator-util-perl 0.02+ds1-1.1
  •  libitm1 12-20220319-1ubuntu1
  •  libiw30 30~pre9-13.1ubuntu4
  •  libjack-jackd2-0 1.9.20~dfsg-1
  •  libjansson4 2.13.1-1.1build3
  •  libjavascriptcoregtk-4.0-18 2.36.0-2ubuntu1
  •  libjbig0 2.1-3.1build3
  •  libjbig2dec0 0.19-3build2
  •  libjcat1 0.1.9-1
  •  libjpeg8 8c-2ubuntu10
  •  libjpeg-turbo8 2.1.2-0ubuntu1
  •  libjs-jquery 3.6.0+dfsg+~3.5.13-1
  •  libjs-jquery-ui 1.13.1+dfsg-1
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5 0.15-2build4
  •  libjson-glib-1.0-0 1.6.6-1build1
  •  libjson-glib-1.0-common 1.6.6-1build1
  •  libjson-maybexs-perl 1.004003-1
  •  libjs-sphinxdoc 4.3.2-1
  •  libjs-underscore 1.13.2~dfsg-2
  •  libjte2 1.22-3build1
  •  libjxr0 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk5crypto3 1.19.2-2
  •  libkate1 0.4.1-11build1
  •  libkeybinder-3.0-0 0.3.2-1.1
  •  libkeyutils1 1.6.1-2ubuntu3
  •  libklibc 2.0.10-4
  •  libkmod2 29-1ubuntu1
  •  libkpathsea6 2021.20210626.59705-1build1
  •  libkrb5-3 1.19.2-2
  •  libkrb5support0 1.19.2-2
  •  libksba8 1.6.0-2build1
  •  liblab-gamut1 2.42.2-6
  •  liblangtag1 0.6.3-2ubuntu1
  •  liblangtag-common 0.6.3-2ubuntu1
  •  liblapack3 3.10.0-2ubuntu1
  •  liblbfgsb0 3.0+dfsg.3-10
  •  liblcms2-2 2.12~rc1-2build2
  •  liblcms2-utils 2.12~rc1-2build2
  •  libldacbt-enc2 2.0.2.3+git20200429+ed310a0-4
  •  libldap-2.5-0 2.5.11+dfsg-1~exp1ubuntu3
  •  libldap-common 2.5.11+dfsg-1~exp1ubuntu3
  •  libldb2 2:2.4.2-0ubuntu1
  •  liblhasa0 0.3.1-4
  •  liblibreofficekitgtk 1:7.3.2-0ubuntu2
  •  liblilv-0-0 0.24.12-2
  •  liblirc-client0 0.10.1-6.3ubuntu1
  •  liblist-compare-perl 0.55-1
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2build2
  •  liblist-someutils-perl 0.58-1
  •  liblist-someutils-xs-perl 0.58-2build3
  •  liblist-utilsby-perl 0.11-1
  •  libllvm13 1:13.0.1-2ubuntu2
  •  liblmdb0 0.9.24-1build2
  •  liblocale-gettext-perl 1.07-4build3
  •  liblouis20 3.20.0-2
  •  liblouis-data 3.20.0-2
  •  liblouisutdml9 2.10.0-4
  •  liblouisutdml-bin 2.10.0-4
  •  liblouisutdml-data 2.10.0-4
  •  liblqr-1-0 0.4.2-2.1
  •  liblsan0 12-20220319-1ubuntu1
  •  libltc11 1.3.1-1
  •  libltdl7 2.4.6-15build2
  •  libltdl-dev 2.4.6-15build2
  •  liblua5.2-0 5.2.4-2
  •  liblua5.3-0 5.3.6-1build1
  •  liblvm2cmd2.03 2.03.11-2.1ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz1 1.13-1
  •  liblz4-1 1.9.3-2build2
  •  liblz4-tool 1.9.3-2build2
  •  liblzma5 5.2.5-2ubuntu1
  •  liblzo2-2 2.10-2build3
  •  libm17n-0 1.8.0-4
  •  libmad0 0.15.1b-10ubuntu1
  •  libmagic1 1:5.41-3
  •  libmagickcore-6.q16-6 8:6.9.11.60+dfsg-1.3build2
  •  libmagickcore-6.q16-6-extra 8:6.9.11.60+dfsg-1.3build2
  •  libmagickwand-6.q16-6 8:6.9.11.60+dfsg-1.3build2
  •  libmagic-mgc 1:5.41-3
  •  libmail-sendmail-perl 0.80-1.1
  •  libmailtools-perl 2.21-1
  •  libmalcontent-0-0 0.10.4-1
  •  libmalcontent-ui-0-0 0.10.4-1
  •  libmanette-0.2-0 0.2.6-3build1
  •  libmarisa0 0.2.6-9build1
  •  libmarkdown2 2.2.7-2
  •  libmath-base85-perl 0.5+dfsg-1
  •  libmaxminddb0 1.5.2-1build2
  •  libmbim-glib4 1.26.2-1build1
  •  libmbim-proxy 1.26.2-1build1
  •  libmd0 1.0.4-1build1
  •  libmd4c0 0.4.8-1
  •  libmeanwhile1 1.1.1-2
  •  libmediaart-2.0-0 1.9.5-2build1
  •  libmessaging-menu0 22.2.0-1
  •  libmetis5 5.1.0.dfsg-7build2
  •  libmfx1 22.3.0-1
  •  libmhash2 0.9.9.9-9build2
  •  libminiupnpc17 2.2.3-1build1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-6build1
  •  libmm-glib0 1.18.6-1
  •  libmng2 2.0.3+dfsg-3
  •  libmnl0 1.0.4-3build2
  •  libmodplug1 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.005004-3
  •  libmoox-aliases-perl 0.001006-1.1
  •  libmount1 2.37.2-4ubuntu3
  •  libmousepad0 0.5.8-1
  •  libmouse-perl 2.5.10-1build4
  •  libmozjs-91-0 91.7.0-2
  •  libmp3lame0 3.100-3build2
  •  libmpc3 1.2.1-2build1
  •  libmpcdec6 2:0.1~r495-2
  •  libmpdec3 2.5.1-2build2
  •  libmpeg2-4 0.5.1-9
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-6build1
  •  libmpfr6 4.1.0-3build3
  •  libmpg123-0 1.29.3-1build1
  •  libmplex2-2.1-0 1:2.1.0+debian-6build1
  •  libmpv1 0.34.1-1ubuntu3
  •  libmspub-0.1-1 0.1.4-3build3
  •  libmtdev1 1.1.6-1build4
  •  libmtp9 1.1.19-1build1
  •  libmtp-common 1.1.19-1build1
  •  libmtp-runtime 1.1.19-1build1
  •  libmujs1 1.1.3-3
  •  libmutter-10-0 42.0-3ubuntu2
  •  libmwaw-0.3-3 0.3.21-1build1
  •  libmypaint-1.5-1 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1 1.2.1~dfsg0-1
  •  libmythes-1.2-0 2:1.2.4-4build1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1 20150609-7.1build2
  •  libnautilus-extension1a 1:42.0-1ubuntu2
  •  libncurses6 6.3-2
  •  libncursesw6 6.3-2
  •  libndp0 1.8-0ubuntu3
  •  libnetaddr-ip-perl 4.079+dfsg-1build7
  •  libnet-dbus-perl 1.2.0-1build3
  •  libnet-domain-tld-perl 1.75-1.1
  •  libnetfilter-conntrack3 1.0.9-1
  •  libnet-http-perl 6.22-1
  •  libnet-ipv6addr-perl 1.02-1
  •  libnet-netmask-perl 2.0001-1
  •  libnetpbm10 2:10.0-15.4
  •  libnetplan0 0.104-0ubuntu2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.92-1build2
  •  libnettle8 3.7.3-1build2
  •  libnewt0.52 0.52.21-5ubuntu2
  •  libnfnetlink0 1.0.1-3build3
  •  libnfs13 4.0.0-1build2
  •  libnfsidmap1 1:2.6.1-1ubuntu1
  •  libnftables1 1.0.2-1ubuntu2
  •  libnftnl11 1.2.1-1build1
  •  libnghttp2-14 1.43.0-1build3
  •  libnice10 0.1.18-2
  •  libnl-3-200 3.5.0-0.1
  •  libnl-genl-3-200 3.5.0-0.1
  •  libnl-route-3-200 3.5.0-0.1
  •  libnm0 1.36.4-2ubuntu1
  •  libnma0 1.8.34-1ubuntu1
  •  libnma-common 1.8.34-1ubuntu1
  •  libnorm1 1.5.9+dfsg-2
  •  libnotify4 0.7.9-3ubuntu5
  •  libnotify-bin 0.7.9-3ubuntu5
  •  libnpth0 1.6-3build2
  •  libnsl2 1.3.0-2build2
  •  libnsl-dev 1.3.0-2build2
  •  libnspr4 2:4.32-3build1
  •  libnss3 2:3.68.2-0ubuntu1
  •  libnss-mdns 0.15.1-1ubuntu1
  •  libnss-sss 2.6.3-1ubuntu3
  •  libnss-systemd 249.11-0ubuntu3
  •  libntfs-3g89 1:2021.8.22-3ubuntu1
  •  libnuma1 2.0.14-3ubuntu2
  •  libnumber-compare-perl 0.03-2
  •  libnvpair3linux 2.1.2-1ubuntu3
  •  liboauth0 1.0.3-5
  •  libobjc4 12-20220319-1ubuntu1
  •  libodfgen-0.1-1 0.1.8-2build2
  •  libogg0 1.3.5-0ubuntu3
  •  liboobs-1-5 3.0.0-4
  •  libopenal1 1:1.19.1-2build3
  •  libopenal-data 1:1.19.1-2build3
  •  libopenblas0 0.3.20+ds-1
  •  libopenblas0-pthread 0.3.20+ds-1
  •  libopenblas-dev 0.3.20+ds-1
  •  libopenblas-pthread-dev 0.3.20+ds-1
  •  libopencc1.1 1.1.3+ds1-3ubuntu3
  •  libopencc-data 1.1.3+ds1-3ubuntu3
  •  libopencore-amrnb0 0.1.5-1
  •  libopencore-amrwb0 0.1.5-1
  •  libopenexr25 2.5.7-1
  •  libopengl0 1.4.0-1
  •  libopenh264-6 2.2.0+dfsg-2
  •  libopenjp2-7 2.4.0-6
  •  libopenmpt0 0.6.1-1
  •  libopenni2-0 2.2.0.33+dfsg-15
  •  libopenraw7 0.1.2-0.2build2
  •  libopenrawgnome7 0.1.2-0.2build2
  •  libopus0 1.3.1-0.1build2
  •  libopusfile0 0.9+20170913-1.1build1
  •  liborc-0.4-0 1:0.4.32-2
  •  liborcus-0.17-0 0.17.2-2
  •  liborcus-parser-0.17-0 0.17.2-2
  •  libostree-1-1 2022.2-3
  •  libotf1 0.9.16-3build1
  •  libp11-kit0 0.24.0-6build1
  •  libpackagekit-glib2-18 1.2.5-2ubuntu2
  •  libpackage-stash-perl 0.39-1
  •  libpackage-stash-xs-perl 0.29-1build5
  •  libpagemaker-0.0-0 0.0.4-1build3
  •  libpam0g 1.4.0-11ubuntu2
  •  libpam-cap 1:2.44-1build3
  •  libpam-fprintd 1.94.2-1
  •  libpam-gnome-keyring 40.0-3ubuntu2
  •  libpam-modules 1.4.0-11ubuntu2
  •  libpam-modules-bin 1.4.0-11ubuntu2
  •  libpam-pwquality 1.4.4-1build2
  •  libpam-runtime 1.4.0-11ubuntu2
  •  libpam-sss 2.6.3-1ubuntu3
  •  libpam-systemd 249.11-0ubuntu3
  •  libpango-1.0-0 1.50.6+ds-2
  •  libpangocairo-1.0-0 1.50.6+ds-2
  •  libpangoft2-1.0-0 1.50.6+ds-2
  •  libpangomm-1.4-1v5 2.46.2-1
  •  libpangoxft-1.0-0 1.50.6+ds-2
  •  libpaper1 1.1.28build2
  •  libpaper-utils 1.1.28build2
  •  libparams-classify-perl 0.015-1build5
  •  libparams-util-perl 1.102-1build3
  •  libparted2 3.4-2build1
  •  libparted-fs-resize0 3.4-2build1
  •  libpathplan4 2.42.2-6
  •  libpath-tiny-perl 0.122-1
  •  libpath-utils1 0.6.2-1
  •  libpcap0.8 1.10.1-4build1
  •  libpcaudio0 1.1-6build2
  •  libpci3 1:3.7.0-6
  •  libpciaccess0 0.16-3
  •  libpcre2-16-0 10.39-3build1
  •  libpcre2-32-0 10.39-3build1
  •  libpcre2-8-0 10.39-3build1
  •  libpcre3 2:8.39-13build5
  •  libpcsclite1 1.9.5-3
  •  libpeas-1.0-0 1.32.0-1
  •  libpeas-common 1.32.0-1
  •  libperl5.34 5.34.0-3ubuntu1
  •  libperlio-gzip-perl 0.19-1build8
  •  libperlio-utf8-strict-perl 0.009-1build1
  •  libpgm-5.3-0 5.3.128~dfsg-2
  •  libphonenumber8 8.12.44-1
  •  libpinyin13 2.6.1-1build1
  •  libpinyin-data 2.6.1-1build1
  •  libpipeline1 1.5.5-1
  •  libpipewire-0.3-0 0.3.48-1ubuntu1
  •  libpipewire-0.3-common 0.3.48-1ubuntu1
  •  libpipewire-0.3-modules 0.3.48-1ubuntu1
  •  libpixman-1-0 0.40.0-1build4
  •  libpkcs11-helper1 1.28-1
  •  libplacebo192 4.192.1-1
  •  libplist3 2.2.0-6build2
  •  libplymouth5 0.9.5+git20211018-1ubuntu3
  •  libpng16-16 1.6.37-3build5
  •  libpocketsphinx3 0.8.0+real5prealpha+1-14ubuntu1
  •  libpolkit-agent-1-0 0.105-33
  •  libpolkit-gobject-1-0 0.105-33
  •  libpoppler118 22.02.0-2
  •  libpoppler-cpp0v5 22.02.0-2
  •  libpoppler-glib8 22.02.0-2
  •  libpopt0 1.18-3build1
  •  libpostproc55 7:4.4.1-3ubuntu5
  •  libproc-processtable-perl 0.634-1build1
  •  libprocps8 2:3.3.17-6ubuntu2
  •  libprotobuf23 3.12.4-1ubuntu7
  •  libprotobuf-c1 1.3.3-1ubuntu2
  •  libproxy1-plugin-gsettings 0.4.17-2
  •  libproxy1-plugin-networkmanager 0.4.17-2
  •  libproxy1v5 0.4.17-2
  •  libpsl5 0.21.0-1.2build2
  •  libpulse0 1:15.99.1+dfsg1-1ubuntu1
  •  libpulsedsp 1:15.99.1+dfsg1-1ubuntu1
  •  libpulse-mainloop-glib0 1:15.99.1+dfsg1-1ubuntu1
  •  libpurple0 1:2.14.8-1ubuntu2
  •  libpurple-bin 1:2.14.8-1ubuntu2
  •  libpwquality1 1.4.4-1build2
  •  libpwquality-common 1.4.4-1build2
  •  libpython2.7-minimal 2.7.18-13ubuntu1
  •  libpython2.7-stdlib 2.7.18-13ubuntu1
  •  libpython2-stdlib 2.7.18-3
  •  libpython3.10 3.10.4-3
  •  libpython3.10-dev 3.10.4-3
  •  libpython3.10-minimal 3.10.4-3
  •  libpython3.10-stdlib 3.10.4-3
  •  libpython3-dev 3.10.4-0ubuntu2
  •  libpython3-stdlib 3.10.4-0ubuntu2
  •  libqhull-r8.0 2020.2-4
  •  libqmi-glib5 1.30.4-1
  •  libqmi-proxy 1.30.4-1
  •  libqpdf28 10.6.3-1
  •  libqqwing2v5 1.3.4-1.1ubuntu3
  •  libqrencode4 4.1.1-1
  •  libqt5concurrent5 5.15.3+dfsg-2
  •  libqt5core5a 5.15.3+dfsg-2
  •  libqt5dbus5 5.15.3+dfsg-2
  •  libqt5gui5 5.15.3+dfsg-2
  •  libqt5network5 5.15.3+dfsg-2
  •  libqt5qml5 5.15.3+dfsg-1
  •  libqt5sql5 5.15.3+dfsg-2
  •  libqt5sql5-sqlite 5.15.3+dfsg-2
  •  libqt5svg5 5.15.3-1
  •  libqt5widgets5 5.15.3+dfsg-2
  •  libqt5x11extras5 5.15.3-1
  •  libquadmath0 12-20220319-1ubuntu1
  •  libquazip5-1 0.9.1-2
  •  librabbitmq4 0.10.0-1ubuntu2
  •  libraptor2-0 2.0.15-0ubuntu4
  •  libraqm0 0.7.0-4ubuntu1
  •  librasqal3 0.9.33-0.2ubuntu1
  •  libraw1394-11 2.1.2-2build2
  •  libraw20 0.20.2-2ubuntu2
  •  librcc0 0.2.12-0.1
  •  librcd0 0.1.14-1
  •  librdf0 1.0.17-1.1ubuntu3
  •  libreadline8 8.1.2-1
  •  libref-array1 0.6.2-1
  •  libreoffice-base-core 1:7.3.2-0ubuntu2
  •  libreoffice-calc 1:7.3.2-0ubuntu2
  •  libreoffice-common 1:7.3.2-0ubuntu2
  •  libreoffice-core 1:7.3.2-0ubuntu2
  •  libreoffice-draw 1:7.3.2-0ubuntu2
  •  libreoffice-gnome 1:7.3.2-0ubuntu2
  •  libreoffice-gtk3 1:7.3.2-0ubuntu2
  •  libreoffice-impress 1:7.3.2-0ubuntu2
  •  libreofficekit-data 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-de 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-en-gb 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-en-za 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-es 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-fr 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-it 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-pt 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-pt-br 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-ru 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-zh-cn 1:7.3.2-0ubuntu2
  •  libreoffice-l10n-zh-tw 1:7.3.2-0ubuntu2
  •  libreoffice-math 1:7.3.2-0ubuntu2
  •  libreoffice-ogltrans 1:7.3.2-0ubuntu2
  •  libreoffice-pdfimport 1:7.3.2-0ubuntu2
  •  libreoffice-style-breeze 1:7.3.2-0ubuntu2
  •  libreoffice-style-colibre 1:7.3.2-0ubuntu2
  •  libreoffice-style-elementary 1:7.3.2-0ubuntu2
  •  libreoffice-style-yaru 1:7.3.2-0ubuntu2
  •  libreoffice-writer 1:7.3.2-0ubuntu2
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-0.7-0 0.8.1-1.1build2
  •  librevenge-0.0-0 0.0.4-6ubuntu7
  •  librhythmbox-core10 3.4.4-5ubuntu1
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2 2.52.5+dfsg-3
  •  librsvg2-common 2.52.5+dfsg-3
  •  librsync2 2.3.2-1ubuntu1
  •  librtmp1 2.4+20151223.gitfa8646d.1-2build4
  •  librubberband2 2.0.0-2
  •  librygel-core-2.6-2 0.40.3-1ubuntu2
  •  librygel-db-2.6-2 0.40.3-1ubuntu2
  •  librygel-renderer-2.6-2 0.40.3-1ubuntu2
  •  librygel-server-2.6-2 0.40.3-1ubuntu2
  •  libsamplerate0 0.2.2-1build1
  •  libsane1 1.1.1-5
  •  libsane-common 1.1.1-5
  •  libsane-hpaio 3.21.12+dfsg0-1
  •  libsasl2-2 2.1.27+dfsg2-3ubuntu1
  •  libsasl2-modules 2.1.27+dfsg2-3ubuntu1
  •  libsasl2-modules-db 2.1.27+dfsg2-3ubuntu1
  •  libsasl2-modules-gssapi-mit 2.1.27+dfsg2-3ubuntu1
  •  libsbc1 1.5-3build2
  •  libsdl1.2debian 1.2.15+dfsg2-6
  •  libsdl2-2.0-0 2.0.20+dfsg-2build1
  •  libsdl-gfx1.2-5 2.0.25-12
  •  libsdl-ttf2.0-0 2.0.11-6
  •  libseccomp2 2.5.3-2ubuntu2
  •  libsecret-1-0 0.20.5-2
  •  libsecret-common 0.20.5-2
  •  libselinux1 3.3-1build2
  •  libsemanage2 3.3-1build2
  •  libsemanage-common 3.3-1build2
  •  libsensors5 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2 3.3-1build1
  •  libserd-0-0 0.30.10-2
  •  libsereal-decoder-perl 4.023+ds-1
  •  libsereal-encoder-perl 4.023+ds-1
  •  libsgutils2-2 1.46-1build1
  •  libshine3 3.1.1-2
  •  libshout3 2.4.5-1build3
  •  libsidplay1v5 1.36.60-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsidutils0 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5 2.10.4-2ubuntu3
  •  libsigsegv2 2.13-1ubuntu3
  •  libsixel1 1.10.3-3
  •  libsixel-bin 1.10.3-3
  •  libslang2 2.3.2-5build4
  •  libsm6 2:1.2.3-1build2
  •  libsmartcols1 2.37.2-4ubuntu3
  •  libsmbclient 2:4.15.5~dfsg-0ubuntu5
  •  libsmbios-c2 2.4.3-1build1
  •  libsnapd-glib1 1.60-0ubuntu1
  •  libsnappy1v5 1.1.8-1build3
  •  libsndfile1 1.0.31-2build1
  •  libsndio7.0 1.8.1-1.1
  •  libsnmp40 5.9.1+dfsg-1ubuntu2
  •  libsnmp-base 5.9.1+dfsg-1ubuntu2
  •  libsocket6-perl 0.29-1build4
  •  libsodium23 1.0.18-1build2
  •  libsonic0 0.2.0-11build1
  •  libsord-0-0 0.16.8-2
  •  libsort-versions-perl 1.62-1
  •  libsoundtouch1 2.3.1+ds1-1
  •  libsoup2.4-1 2.74.2-3
  •  libsoup2.4-common 2.74.2-3
  •  libsoup-3.0-0 3.0.5-1
  •  libsoup-3.0-common 3.0.5-1
  •  libsoup-gnome2.4-1 2.74.2-3
  •  libsource-highlight4v5 3.1.9-4.1build2
  •  libsource-highlight-common 3.1.9-4.1build2
  •  libsox3 14.4.2+git20190427-2
  •  libsox-fmt-alsa 14.4.2+git20190427-2
  •  libsox-fmt-base 14.4.2+git20190427-2
  •  libsoxr0 0.1.3-4build2
  •  libspa-0.2-modules 0.3.48-1ubuntu1
  •  libspandsp2 0.0.6+dfsg-2
  •  libspectre1 0.2.10-1
  •  libspeechd2 0.11.1-1
  •  libspeex1 1.2~rc1.2-1.1ubuntu3
  •  libspeexdsp1 1.2~rc1.2-1.1ubuntu3
  •  libsphinxbase3 0.8+5prealpha+1-13build1
  •  libsqlite3-0 3.37.2-2
  •  libsratom-0-0 0.6.8-1
  •  libsrt1.4-gnutls 1.4.4-4
  •  libsrtp2-1 2.4.2-2
  •  libss2 1.46.5-2ubuntu1
  •  libssh-4 0.9.6-2build1
  •  libssh-gcrypt-4 0.9.6-2build1
  •  libssl3 3.0.2-0ubuntu1
  •  libsss-certmap0 2.6.3-1ubuntu3
  •  libsss-idmap0 2.6.3-1ubuntu3
  •  libsss-nss-idmap0 2.6.3-1ubuntu3
  •  libstartup-notification0 0.12-6build2
  •  libstdc++-11-dev 11.2.0-19ubuntu1
  •  libstdc++6 12-20220319-1ubuntu1
  •  libstemmer0d 2.2.0-1build1
  •  libstrictures-perl 2.000006-1
  •  libsub-exporter-perl 0.988-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1build5
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1build3
  •  libsub-override-perl 0.09-2
  •  libsub-quote-perl 2.006006-1
  •  libsuitesparseconfig5 1:5.10.1+dfsg-4build1
  •  libswresample3 7:4.4.1-3ubuntu5
  •  libswscale5 7:4.4.1-3ubuntu5
  •  libsynctex2 2021.20210626.59705-1build1
  •  libsyntax-keyword-try-perl 0.26-1build1
  •  libsys-hostname-long-perl 1.5-2
  •  libsysmetrics1 1.7.1
  •  libsystemd0 249.11-0ubuntu3
  •  libtag1v5 1.11.1+dfsg.1-3ubuntu3
  •  libtag1v5-vanilla 1.11.1+dfsg.1-3ubuntu3
  •  libtagc0 1.11.1+dfsg.1-3ubuntu3
  •  libtalloc2 2.3.3-2build1
  •  libtasn1-6 4.18.0-4build1
  •  libtcl8.6 8.6.12+dfsg-1build1
  •  libtdb1 1.4.5-2build1
  •  libteamdctl0 1.31-1build2
  •  libtelepathy-glib0 0.24.1-3
  •  libterm-readkey-perl 2.38-1build4
  •  libtevent0 0.11.0-1build1
  •  libtext-charwidth-perl 0.04-10build3
  •  libtext-engine-0.1-0 0.1.1-0ubuntu3
  •  libtext-glob-perl 0.11-2
  •  libtext-iconv-perl 1.7-7build3
  •  libtext-levenshteinxs-perl 0.03-4build10
  •  libtext-markdown-discount-perl 0.13-1build1
  •  libtext-wrapi18n-perl 0.06-9
  •  libtext-xslate-perl 3.5.9-1build1
  •  libthai0 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0 1.1.1+dfsg.1-15ubuntu4
  •  libthunarx-3-0 4.16.10-1
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5 4.3.0-6
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-1
  •  libtime-moment-perl 0.44-1build6
  •  libtimezonemap1 0.4.6-2build2
  •  libtimezonemap-data 0.4.6-2build2
  •  libtinfo6 6.3-2
  •  libtirpc3 1.3.2-2build1
  •  libtirpc-common 1.3.2-2build1
  •  libtirpc-dev 1.3.2-2build1
  •  libtk8.6 8.6.12-1build1
  •  libtool 2.4.6-15build2
  •  libtotem0 42.0-1ubuntu1
  •  libtotem-plparser18 3.26.6-1build1
  •  libtotem-plparser-common 3.26.6-1build1
  •  libtracker-sparql-3.0-0 3.3.0-1
  •  libtry-tiny-perl 0.31-1
  •  libtsan0 11.2.0-19ubuntu1
  •  libtss2-esys-3.0.2-0 3.2.0-1ubuntu1
  •  libtss2-mu0 3.2.0-1ubuntu1
  •  libtss2-sys1 3.2.0-1ubuntu1
  •  libtss2-tcti-cmd0 3.2.0-1ubuntu1
  •  libtss2-tcti-device0 3.2.0-1ubuntu1
  •  libtss2-tcti-mssim0 3.2.0-1ubuntu1
  •  libtss2-tcti-swtpm0 3.2.0-1ubuntu1
  •  libtumbler-1-0 4.16.0-1
  •  libtwolame0 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libubsan1 12-20220319-1ubuntu1
  •  libuchardet0 0.0.7-1build2
  •  libudev1 249.11-0ubuntu3
  •  libudfread0 1.1.2-1
  •  libudisks2-0 2.9.4-1ubuntu2
  •  libumfpack5 1:5.10.1+dfsg-4build1
  •  libunicode-utf8-perl 0.62-1build4
  •  libunistring2 1.0-1
  •  libunity9 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libuno-cppu3 1:7.3.2-0ubuntu2
  •  libuno-cppuhelpergcc3-3 1:7.3.2-0ubuntu2
  •  libuno-purpenvhelpergcc3-3 1:7.3.2-0ubuntu2
  •  libuno-sal3 1:7.3.2-0ubuntu2
  •  libuno-salhelpergcc3-3 1:7.3.2-0ubuntu2
  •  libunwind8 1.3.2-2build2
  •  libupower-glib3 0.99.17-1
  •  liburing2 2.1-2build1
  •  liburi-perl 5.10-1
  •  libusb-1.0-0 2:1.0.25-1ubuntu1
  •  libusbmuxd6 2.0.2-3build2
  •  libutempter0 1.2.1-2build2
  •  libuuid1 2.37.2-4ubuntu3
  •  libuutil3linux 2.1.2-1ubuntu3
  •  libuv1 1.43.0-1
  •  libv4l-0 1.22.1-2build1
  •  libv4lconvert0 1.22.1-2build1
  •  libva2 2.14.0-1
  •  libva-drm2 2.14.0-1
  •  libvariable-magic-perl 0.62-1build5
  •  libva-wayland2 2.14.0-1
  •  libva-x11-2 2.14.0-1
  •  libvdpau1 1.4-3build2
  •  libvidstab1.1 1.1.0-2
  •  libvisio-0.1-1 0.1.7-1build5
  •  libvisual-0.4-0 0.4.0-17build2
  •  libvncclient1 0.9.13+dfsg-3build2
  •  libvncserver1 0.9.13+dfsg-3build2
  •  libvo-aacenc0 0.1.3-2
  •  libvo-amrwbenc0 0.1.3-2
  •  libvolume-key1 0.3.12-3.1build3
  •  libvorbis0a 1.3.7-1build2
  •  libvorbisenc2 1.3.7-1build2
  •  libvorbisfile3 1.3.7-1build2
  •  libvpx7 1.11.0-2ubuntu2
  •  libvte-2.91-0 0.68.0-1
  •  libvte-2.91-common 0.68.0-1
  •  libvulkan1 1.3.204.1-2
  •  libwacom9 2.2.0-1
  •  libwacom-bin 2.2.0-1
  •  libwacom-common 2.2.0-1
  •  libwavpack1 5.4.0-1build2
  •  libwayland-client0 1.20.0-1
  •  libwayland-cursor0 1.20.0-1
  •  libwayland-egl1 1.20.0-1
  •  libwayland-server0 1.20.0-1
  •  libwbclient0 2:4.15.5~dfsg-0ubuntu5
  •  libwebkit2gtk-4.0-37 2.36.0-2ubuntu1
  •  libwebp7 1.2.2-2
  •  libwebpdemux2 1.2.2-2
  •  libwebpmux3 1.2.2-2
  •  libwebrtc-audio-processing1 0.3.1-0ubuntu5
  •  libwhoopsie0 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwildmidi2 0.4.3-1
  •  libwinpr2-2 2.6.1+dfsg1-3ubuntu1
  •  libwmf-0.2-7 0.2.12-5ubuntu1
  •  libwmf0.2-7 0.2.12-5ubuntu1
  •  libwmf-0.2-7-gtk 0.2.12-5ubuntu1
  •  libwmf0.2-7-gtk 0.2.12-5ubuntu1
  •  libwmflite-0.2-7 0.2.12-5ubuntu1
  •  libwnck-3-0 40.1-1
  •  libwnck-3-common 40.1-1
  •  libwoff1 1.0.2-1build4
  •  libwpd-0.10-10 0.10.3-2build1
  •  libwpg-0.3-3 0.3.3-1build3
  •  libwps-0.4-4 0.4.12-2build1
  •  libwrap0 7.6.q-31build2
  •  libwww-perl 6.61-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6 2:1.7.5-1
  •  libx11-data 2:1.7.5-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1 2:1.7.5-1
  •  libx264-163 2:0.163.3060+git5db6aa6-2build1
  •  libx265-199 3.5-2
  •  libxapian30 1.4.18-4
  •  libxatracker2 22.0.1-1ubuntu2
  •  libxau6 1:1.0.9-1build5
  •  libxaw7 2:1.0.14-1
  •  libxcb1 1.14-3ubuntu3
  •  libxcb-dri2-0 1.14-3ubuntu3
  •  libxcb-dri3-0 1.14-3ubuntu3
  •  libxcb-glx0 1.14-3ubuntu3
  •  libxcb-icccm4 0.4.1-1.1build2
  •  libxcb-image0 0.4.0-2
  •  libxcb-keysyms1 0.4.0-1build3
  •  libxcb-present0 1.14-3ubuntu3
  •  libxcb-randr0 1.14-3ubuntu3
  •  libxcb-render0 1.14-3ubuntu3
  •  libxcb-render-util0 0.3.9-1build3
  •  libxcb-res0 1.14-3ubuntu3
  •  libxcb-shape0 1.14-3ubuntu3
  •  libxcb-shm0 1.14-3ubuntu3
  •  libxcb-sync1 1.14-3ubuntu3
  •  libxcb-util1 0.4.0-1build2
  •  libxcb-xfixes0 1.14-3ubuntu3
  •  libxcb-xinerama0 1.14-3ubuntu3
  •  libxcb-xinput0 1.14-3ubuntu3
  •  libxcb-xkb1 1.14-3ubuntu3
  •  libxcb-xv0 1.14-3ubuntu3
  •  libxcomposite1 1:0.4.5-1build2
  •  libxcursor1 1:1.2.0-2build4
  •  libxcvt0 0.1.1-3
  •  libxdamage1 1:1.1.5-2build2
  •  libxdmcp6 1:1.1.3-0ubuntu5
  •  libxdo3 1:3.20160805.1-4
  •  libxext6 2:1.3.4-1build1
  •  libxfce4panel-2.0-4 4.16.3-1
  •  libxfce4ui-2-0 4.16.1-1
  •  libxfce4ui-common 4.16.1-1
  •  libxfce4ui-utils 4.16.1-1
  •  libxfce4util7 4.16.0-1
  •  libxfce4util-bin 4.16.0-1
  •  libxfce4util-common 4.16.0-1
  •  libxfconf-0-3 4.16.0-2
  •  libxfdashboard0 0.8.1-0ubuntu1
  •  libxfixes3 1:6.0.0-1
  •  libxfont2 1:2.0.5-1build1
  •  libxft2 2.3.4-1
  •  libxi6 2:1.8-1build1
  •  libxinerama1 2:1.1.4-3
  •  libxkbcommon0 1.4.0-1
  •  libxkbcommon-x11-0 1.4.0-1
  •  libxkbfile1 1:1.1.0-1build3
  •  libxkbregistry0 1.4.0-1
  •  libxklavier16 5.4-4build2
  •  libxml2 2.9.13+dfsg-1build1
  •  libxmlb2 0.3.6-2build1
  •  libxml-libxml-perl 2.0207+dfsg+really+2.0134-1
  •  libxml-namespacesupport-perl 1.12-1.1
  •  libxml-parser-perl 2.46-3build1
  •  libxml-sax-base-perl 1.09-1.1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.02+dfsg-3
  •  libxmlsec1 1.2.33-1build2
  •  libxmlsec1-nss 1.2.33-1build2
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmmsclient6 0.8+dfsg-22build3
  •  libxmu6 2:1.1.3-3
  •  libxmuu1 2:1.1.3-3
  •  libxnvctrl0 510.47.03-0ubuntu1
  •  libxpm4 1:3.5.12-1build2
  •  libxpresent1 1.0.0-2build1
  •  libxrandr2 2:1.5.2-1build1
  •  libxrender1 1:0.9.10-1build4
  •  libxres1 2:1.2.1-1
  •  libxshmfence1 1.3-1build4
  •  libxsimd-dev 7.6.0-2
  •  libxslt1.1 1.1.34-4build2
  •  libxs-parse-keyword-perl 0.21-1build1
  •  libxss1 1:1.2.3-1build2
  •  libxt6 1:1.2.1-1
  •  libxtables12 1.8.7-1ubuntu5
  •  libxtst6 2:1.2.3-1build4
  •  libxv1 2:1.0.11-1build2
  •  libxvidcore4 2:1.3.7-1
  •  libxvmc1 2:1.0.12-2build2
  •  libxxf86dga1 2:1.1.5-0ubuntu3
  •  libxxf86vm1 1:1.1.4-1build3
  •  libxxhash0 0.8.1-1
  •  libyajl2 2.1.0-3build2
  •  libyaml-0-2 0.2.2-1build2
  •  libyaml-libyaml-perl 0.83+ds-1build1
  •  libyelp0 42.1-1
  •  libykpers-1-1 1.20.0-3
  •  libyubikey0 1.13-6
  •  libyubikey-udev 1.20.0-3
  •  libzapojit-0.0-0 0.0.3-5
  •  libzbar0 0.23.92-4build2
  •  libzeitgeist-2.0-0 1.0.3-4ubuntu1
  •  libzephyr4 3.1.2-1build3
  •  libzfs4linux 2.1.2-1ubuntu3
  •  libzimg2 3.0.3+ds1-1
  •  libzita-convolver4 4.0.3-2
  •  libzmq5 4.3.4-2
  •  libzpool5linux 2.1.2-1ubuntu3
  •  libzstd1 1.4.8+dfsg-3build1
  •  libzvbi0 0.2.35-19
  •  libzvbi-common 0.2.35-19
  •  libzxcvbn0 2.4+dfsg-2
  •  libzxingcore1 1.2.0-1
  •  lintian 2.114.0ubuntu1
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20220329.git681281e4-0ubuntu1
  •  linux-generic-hwe-22.04 5.15.0.25.27
  •  linux-headers-5.15.0-25 5.15.0-25.25
  •  linux-headers-5.15.0-25-generic 5.15.0-25.25
  •  linux-headers-generic-hwe-22.04 5.15.0.25.27
  •  linux-image-5.15.0-25-generic 5.15.0-25.25
  •  linux-image-generic-hwe-22.04 5.15.0.25.27
  •  linux-libc-dev 5.15.0-27.28
  •  linux-modules-5.15.0-25-generic 5.15.0-25.25
  •  linux-modules-extra-5.15.0-25-generic 5.15.0-25.25
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lm-sensors 1:3.6.0-7ubuntu1
  •  locales 2.35-0ubuntu3
  •  login 1:4.8.1-2ubuntu2
  •  logrotate 3.19.0-1ubuntu1
  •  logsave 1.46.5-2ubuntu1
  •  lp-solve 5.5.2.5-2build2
  •  lrzip 0.651-2
  •  lsb-base 11.1.0ubuntu4
  •  lsb-release 11.1.0ubuntu4
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.93.2+dfsg-1.1build2
  •  lsp-plugins-lv2 1.1.31-1ubuntu1
  •  lsp-plugins-r3d-glx 1.1.31-1ubuntu1
  •  lto-disabled-list 24
  •  lvm2 2.03.11-2.1ubuntu4
  •  lz4 1.9.3-2build2
  •  lzip 1.23-1
  •  lzma 9.22-2.2
  •  lzop 1.04-2build2
  •  m17n-db 1.8.0-3
  •  m4 1.4.18-5ubuntu2
  •  mailcap 3.70+nmu1ubuntu1
  •  make 4.3-4.1build1
  •  malcontent 0.10.4-1
  •  malcontent-gui 0.10.4-1
  •  man-db 2.10.2-1
  •  manpages 5.10-1ubuntu1
  •  manpages-dev 5.10-1ubuntu1
  •  mawk 1.3.4.20200120-3
  •  media-player-info 24-2
  •  media-types 7.0.0
  •  memtest86+ 5.31b+dfsg-4
  •  menulibre 2.2.2-1
  •  mesa-va-drivers 22.0.1-1ubuntu2
  •  mesa-vdpau-drivers 22.0.1-1ubuntu2
  •  mesa-vulkan-drivers 22.0.1-1ubuntu2
  •  mime-support 3.66
  •  minitube 3.9.3
  •  mobile-broadband-provider-info 20220315-1
  •  moc 1:2.6.0~svn-r3005-1
  •  modemmanager 1.18.6-1
  •  mokutil 0.4.0-1ubuntu2
  •  mount 2.37.2-4ubuntu3
  •  mousepad 0.5.8-1
  •  mousetweaks 3.32.0-3build2
  •  mozc-data 2.26.4220.100+dfsg-5.2
  •  mozc-server 2.26.4220.100+dfsg-5.2
  •  mscompress 0.4-9build1
  •  mtr-tiny 0.95-1
  •  mugshot 0.4.3-1
  •  mutter-common 42.0-3ubuntu2
  •  mythes-de 20160424-4
  •  mythes-de-ch 20160424-4
  •  mythes-en-au 2.1-5.6
  •  mythes-en-us 1:7.2.0-2
  •  mythes-es 1:7.2.0-2
  •  mythes-fr 1:7.2.0-2
  •  mythes-it 1:7.2.0-2
  •  mythes-pt-pt 1:7.2.0-2
  •  mythes-ru 1:7.2.0-2
  •  nano 6.2-1
  •  nautilus 1:42.0-1ubuntu2
  •  nautilus-admin 1.1.9-3.1
  •  nautilus-data 1:42.0-1ubuntu2
  •  nautilus-extension-gnome-terminal 3.44.0-1ubuntu1
  •  nautilus-image-converter 0.3.1~git20110416-2
  •  nautilus-sendto 3.8.6-4
  •  nautilus-share 0.7.3-2ubuntu6
  •  ncompress 4.2.4.6-5
  •  ncurses-base 6.3-2
  •  ncurses-bin 6.3-2
  •  neofetch 7.1.0-3
  •  netbase 6.3
  •  netcat-openbsd 1.218-4ubuntu1
  •  netpbm 2:10.0-15.4
  •  netplan.io 0.104-0ubuntu2
  •  networkd-dispatcher 2.1-2
  •  network-manager 1.36.4-2ubuntu1
  •  network-manager-config-connectivity-ubuntu 1.36.4-2ubuntu1
  •  network-manager-gnome 1.24.0-1ubuntu3
  •  network-manager-openvpn 1.8.18-1
  •  network-manager-openvpn-gnome 1.8.18-1
  •  network-manager-pptp 1.2.10-1
  •  network-manager-pptp-gnome 1.2.10-1
  •  nftables 1.0.2-1ubuntu2
  •  ninvaders 0.1.1-4
  •  nsnake 3.0.1-2build4
  •  ntfs-3g 1:2021.8.22-3ubuntu1
  •  numix-icon-theme 0~20211031-1
  •  numix-icon-theme-circle 22.01.10-1
  •  ocl-icd-libopencl1 2.2.14-3
  •  openprinting-ppds 20220223-0ubuntu1
  •  openssh-client 1:8.9p1-3
  •  openssl 3.0.2-0ubuntu1
  •  openvpn 2.5.5-1ubuntu3
  •  orca 42.0-1ubuntu1
  •  os-prober 1.79ubuntu2
  •  os-uninstaller 4ppa200
  •  p11-kit 0.24.0-6build1
  •  p11-kit-modules 0.24.0-6build1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  p7zip-rar 16.02-3build1
  •  packagekit 1.2.5-2ubuntu2
  •  packagekit-tools 1.2.5-2ubuntu2
  •  pacman 10-19
  •  papirus-icon-theme 20220204-1
  •  parole 4.16.0-1
  •  parted 3.4-2build1
  •  passwd 1:4.8.1-2ubuntu2
  •  pastebinit 1.5.1-1ubuntu1
  •  patch 2.7.6-7build2
  •  patchutils 0.4.2-1build2
  •  pavucontrol 5.0-2
  •  pbzip2 1.1.13-1build1
  •  pci.ids 0.0~2022.01.22-1
  •  pciutils 1:3.7.0-6
  •  pcmciautils 018-13build1
  •  perl 5.34.0-3ubuntu1
  •  perl-base 5.34.0-3ubuntu1
  •  perl-modules-5.34 5.34.0-3ubuntu1
  •  perl-openssl-defaults 5build2
  •  pidgin 1:2.14.8-1ubuntu2
  •  pidgin-data 1:2.14.8-1ubuntu2
  •  pigz 2.6-1
  •  pinentry-curses 1.1.1-1build2
  •  pinentry-gnome3 1.1.1-1build2
  •  pipewire 0.3.48-1ubuntu1
  •  pipewire-bin 0.3.48-1ubuntu1
  •  pipewire-media-session 0.4.1-2ubuntu1
  •  pitivi 2021.05-2
  •  pkexec 0.105-33
  •  plocate 1.1.15-1ubuntu2
  •  plymouth 0.9.5+git20211018-1ubuntu3
  •  plymouth-label 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-spinner 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-ubuntu-text 0.9.5+git20211018-1ubuntu3
  •  plzip 1.10-1
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-14ubuntu1
  •  po-debconf 1.0.21+nmu1
  •  policykit-1 0.105-33
  •  policykit-1-gnome 0.105-7ubuntu3
  •  policykit-desktop-privileges 0.21
  •  polkitd 0.105-33
  •  poppler-data 0.4.11-1
  •  poppler-utils 22.02.0-2
  •  powermgmt-base 1.36
  •  power-profiles-daemon 0.10.1-3
  •  ppp 2.4.9-1+1ubuntu3
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11build1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu2
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu2
  •  printer-driver-hpcups 3.21.12+dfsg0-1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.21.12+dfsg0-1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build3
  •  procps 2:3.3.17-6ubuntu2
  •  psmisc 23.4-2build3
  •  publicsuffix 20211207.1025-1
  •  pulseaudio 1:15.99.1+dfsg1-1ubuntu1
  •  pulseaudio-module-bluetooth 1:15.99.1+dfsg1-1ubuntu1
  •  pulseaudio-utils 1:15.99.1+dfsg1-1ubuntu1
  •  pulseeffects 4.8.4-1
  •  python2 2.7.18-3
  •  python2.7 2.7.18-13ubuntu1
  •  python2.7-minimal 2.7.18-13ubuntu1
  •  python2-minimal 2.7.18-3
  •  python3 3.10.4-0ubuntu2
  •  python3.10 3.10.4-3
  •  python3.10-dev 3.10.4-3
  •  python3.10-minimal 3.10.4-3
  •  python3-apparmor 3.0.4-2ubuntu2
  •  python3-appdirs 1.4.4-2
  •  python3-apport 2.20.11-0ubuntu82
  •  python3-apt 2.3.0ubuntu2
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu39
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu39
  •  python3-attr 21.2.0-1
  •  python3-bcrypt 3.2.0-1build1
  •  python3-beniget 0.4.1-2
  •  python3-blinker 1.4+dfsg1-0.4
  •  python3-brlapi 6.4-4ubuntu2
  •  python3-brotli 1.0.9-2build6
  •  python3-bs4 4.10.0-2
  •  python3-cairo 1.20.1-3build1
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend 1.15.0-1build2
  •  python3-chardet 4.0.0-1
  •  python3-click 8.0.3-1
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 22.04.0
  •  python3-cryptography 3.4.8-1ubuntu2
  •  python3-cups 2.0.1-5build1
  •  python3-cupshelpers 1.5.16-0ubuntu3
  •  python3-cycler 0.11.0-1
  •  python3-dateutil 2.8.1-6
  •  python3-dbus 1.2.18-3build1
  •  python3-debconf 1.5.79ubuntu1
  •  python3-debian 0.1.43ubuntu1
  •  python3-decorator 4.4.2-0ubuntu1
  •  python3-defer 1.0.6-2.1ubuntu1
  •  python3-dev 3.10.4-0ubuntu2
  •  python3-distro 1.7.0-1
  •  python3-distro-info 1.1build1
  •  python3-distupgrade 1:22.04.10
  •  python3-distutils 3.10.4-0ubuntu1
  •  python3-fasteners 0.14.1-2
  •  python3-fonttools 4.29.1-2build1
  •  python3-fs 2.4.12-1
  •  python3-future 0.18.2-5
  •  python3-gast 0.5.2-2
  •  python3-gdbm 3.10.4-0ubuntu1
  •  python3-ges-1.0 1.20.1-2
  •  python3-gi 3.42.0-3build1
  •  python3-gi-cairo 3.42.0-3build1
  •  python3-gst-1.0 1.20.1-1
  •  python3-html5lib 1.1-3
  •  python3-httplib2 0.20.2-2
  •  python3-ibus-1.0 1.5.26-4
  •  python3-icu 2.8.1-0ubuntu2
  •  python3-idna 3.3-1
  •  python3-importlib-metadata 4.6.4-1
  •  python3-jeepney 0.7.1-3
  •  python3-jwt 2.3.0-1
  •  python3-keyring 23.5.0-1
  •  python3-kiwisolver 1.3.2-1build1
  •  python3-launchpadlib 1.10.16-1
  •  python3-lazr.restfulclient 0.14.4-1
  •  python3-lazr.uri 1.0.6-2
  •  python3-ldb 2:2.4.2-0ubuntu1
  •  python3-lib2to3 3.10.4-0ubuntu1
  •  python3-libapparmor 3.0.4-2ubuntu2
  •  python3-lockfile 1:0.12.2-2.2
  •  python3-louis 3.20.0-2
  •  python3-lxml 4.8.0-1build1
  •  python3-lz4 3.1.3+dfsg-1build3
  •  python3-macaroonbakery 1.3.1-2
  •  python3-mako 1.1.3+ds1-2
  •  python3-markupsafe 2.0.1-2build1
  •  python3-matplotlib 3.5.1-2build1
  •  python3-minimal 3.10.4-0ubuntu2
  •  python3-monotonic 1.6-2
  •  python3-more-itertools 8.10.0-2
  •  python3-mpmath 1.2.1-2
  •  python3-nacl 1.5.0-2
  •  python3-nautilus 1.2.3-3.1build1
  •  python3-netifaces 0.11.0-1build2
  •  python3-numpy 1:1.21.5-1build2
  •  python3-oauthlib 3.2.0-1
  •  python3-olefile 0.46-3
  •  python3-packaging 21.3-1
  •  python3-pam 0.4.2-13.4build4
  •  python3-paramiko 2.9.3-0ubuntu1
  •  python3-pexpect 4.8.0-2ubuntu1
  •  python3-pil 9.0.1-1build1
  •  python3-pil.imagetk 9.0.1-1build1
  •  python3-pkg-resources 59.6.0-1.2
  •  python3-ply 3.11-5
  •  python3-problem-report 2.20.11-0ubuntu82
  •  python3-protobuf 3.12.4-1ubuntu7
  •  python3-psutil 5.9.0-1build1
  •  python3-ptyprocess 0.7.0-3
  •  python3-pyatspi 2.38.2-1
  •  python3-pycryptodome 3.11.0+dfsg1-3build1
  •  python3-pymacaroons 0.13.0-4
  •  python3-pyparsing 2.4.7-1
  •  python3-pythran 0.10.0+ds2-1
  •  python3-pyxattr 0.7.2-2ubuntu2
  •  python3-renderpm 3.6.8-1
  •  python3-reportlab 3.6.8-1
  •  python3-reportlab-accel 3.6.8-1
  •  python3-requests 2.25.1+dfsg-2
  •  python3-rfc3339 1.1-3
  •  python3-scipy 1.8.0-1exp2ubuntu1
  •  python3-secretstorage 3.3.1-1
  •  python3-six 1.16.0-3ubuntu1
  •  python3-software-properties 0.99.22
  •  python3-soupsieve 2.3.1-1
  •  python3-speechd 0.11.1-1
  •  python3-sss 2.6.3-1ubuntu3
  •  python3-sympy 1.9-1
  •  python3-systemd 234-3ubuntu2
  •  python3-talloc 2.3.3-2build1
  •  python3-tk 3.10.4-0ubuntu1
  •  python3-tz 2022.1-1
  •  python3-ufolib2 0.13.1+dfsg1-1
  •  python3-unicodedata2 14.0.0+ds-8
  •  python3-uno 1:7.3.2-0ubuntu2
  •  python3-update-manager 1:22.04.9
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-wadllib 1.3.6-1
  •  python3-webencodings 0.5.1-4
  •  python3-xdg 0.27-2
  •  python3-xkit 0.5.0ubuntu5
  •  python3-yaml 5.4.1-1ubuntu1
  •  python3-zipp 1.0.0-3
  •  python-apt-common 2.3.0ubuntu2
  •  python-matplotlib-data 3.5.1-2build1
  •  qt5-gtk-platformtheme 5.15.3+dfsg-2
  •  qt5-image-formats-plugins 5.15.3-1
  •  qttranslations5-l10n 5.15.3-1
  •  rar 2:5.5.0-1.1
  •  rdate 1:1.10.2-1build1
  •  readline-common 8.1.2-1
  •  realmd 0.17.0-1ubuntu2
  •  reiserfsprogs 1:3.6.27-4build4
  •  remmina 1.4.25+dfsg-1
  •  remmina-common 1.4.25+dfsg-1
  •  remmina-plugin-rdp 1.4.25+dfsg-1
  •  remmina-plugin-secret 1.4.25+dfsg-1
  •  remmina-plugin-vnc 1.4.25+dfsg-1
  •  rfkill 2.37.2-4ubuntu3
  •  rhythmbox 3.4.4-5ubuntu1
  •  rhythmbox-data 3.4.4-5ubuntu1
  •  rhythmbox-plugin-alternative-toolbar 0.20.2-1
  •  rhythmbox-plugins 3.4.4-5ubuntu1
  •  ristretto 0.12.2-1
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rsync 3.2.3-8ubuntu3
  •  rsyslog 8.2112.0-2ubuntu2
  •  rtkit 0.13-4build2
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build4
  •  rubberband-ladspa 2.0.0-2
  •  rygel 0.40.3-1ubuntu2
  •  samba-libs 2:4.15.5~dfsg-0ubuntu5
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.1.1-5
  •  sbsigntool 0.9.4-2ubuntu2
  •  screen 4.9.0-1
  •  seahorse 41.0-2
  •  seahorse-daemon 3.12.2-6
  •  seahorse-nautilus 3.11.92-4
  •  secureboot-db 1.8
  •  sed 4.8-1ubuntu2
  •  sensible-utils 0.0.17
  •  session-migration 0.3.6
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.1-2
  •  shim-signed 1.51+15.4-0ubuntu9
  •  shotwell 0.30.14-1ubuntu5
  •  shotwell-common 0.30.14-1ubuntu5
  •  simple-scan 42.0-1
  •  simplescreenrecorder 0.4.4-1
  •  simplescreenrecorder-lib 0.4.4-1
  •  sirikali 1.4.8-2
  •  snap 2013-11-29-11
  •  snapd 2.55.3+22.04
  •  software-properties-common 0.99.22
  •  software-properties-gtk 0.99.22
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  sox 14.4.2+git20190427-2
  •  speech-dispatcher 0.11.1-1
  •  speech-dispatcher-audio-plugins 0.11.1-1
  •  speech-dispatcher-espeak-ng 0.11.1-1
  •  spice-vdagent 0.22.1-1
  •  squashfs-tools 1:4.5-3build1
  •  ssl-cert 1.1.2
  •  sssd 2.6.3-1ubuntu3
  •  sssd-ad 2.6.3-1ubuntu3
  •  sssd-ad-common 2.6.3-1ubuntu3
  •  sssd-common 2.6.3-1ubuntu3
  •  sssd-ipa 2.6.3-1ubuntu3
  •  sssd-krb5 2.6.3-1ubuntu3
  •  sssd-krb5-common 2.6.3-1ubuntu3
  •  sssd-ldap 2.6.3-1ubuntu3
  •  sssd-proxy 2.6.3-1ubuntu3
  •  strace 5.16-0ubuntu3
  •  sudo 1.9.9-1ubuntu2
  •  switcheroo-control 2.4-3build2
  •  synapse 0.2.99.4-3build1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  system-config-printer 1.5.16-0ubuntu3
  •  system-config-printer-common 1.5.16-0ubuntu3
  •  system-config-printer-udev 1.5.16-0ubuntu3
  •  systemd 249.11-0ubuntu3
  •  systemd-oomd 249.11-0ubuntu3
  •  systemd-sysv 249.11-0ubuntu3
  •  systemd-timesyncd 249.11-0ubuntu3
  •  system-tools-backends 2.10.2-3.1
  •  sysvinit-utils 3.01-1ubuntu1
  •  t1utils 1.41-4build2
  •  tango-icon-theme 0.8.90-8
  •  tar 1.34+dfsg-1build3
  •  tcl 8.6.11+1build2
  •  tcl8.6 8.6.12+dfsg-1build1
  •  tcl-expect 5.45.4-2build1
  •  tcpdump 4.99.1-3build2
  •  telnet 0.17-44build1
  •  testdisk 7.1-5build1
  •  thermald 2.4.9-1
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  thunar 4.16.10-1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 4.16.10-1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 4.16.0-1
  •  thunderbird 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-gnome-support 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-de 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-en 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-en-gb 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-en-us 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-es 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-es-ar 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-es-es 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-fr 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-it 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-ja 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-pt 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-pt-br 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-pt-pt 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-ru 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-zh-cn 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-zh-hans 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-zh-hant 1:91.8.1+build1-0ubuntu0.22.04.1
  •  thunderbird-locale-zh-tw 1:91.8.1+build1-0ubuntu0.22.04.1
  •  tilda 1.5.4-1
  •  time 1.9-0.1build2
  •  timgm6mb-soundfont 1.3-5
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1build2
  •  tnftp 20210827-4build1
  •  toilet 0.3-1.4
  •  toilet-fonts 0.3-1.4
  •  totem 42.0-1ubuntu1
  •  totem-common 42.0-1ubuntu1
  •  totem-plugins 42.0-1ubuntu1
  •  tpm-udev 0.6
  •  tracker 3.3.0-1
  •  tracker-extract 3.3.0-1
  •  tracker-miner-fs 3.3.0-1
  •  transmission 3.00-2ubuntu2
  •  transmission-common 3.00-2ubuntu2
  •  transmission-gtk 3.00-2ubuntu2
  •  tumbler 4.16.0-1
  •  tumbler-common 4.16.0-1
  •  tumbler-plugins-extra 4.16.0-1
  •  tzdata 2022a-0ubuntu1
  •  ubiquity 22.04.15
  •  ubiquity-casper 1.470
  •  ubiquity-frontend-gtk 22.04.15
  •  ubiquity-slideshow-ubuntu 181
  •  ubiquity-ubuntu-artwork 22.04.15
  •  ubuntu-advantage-desktop-daemon 1.8
  •  ubuntu-advantage-tools 27.8~22.04.1
  •  ubuntu-desktop 1.481
  •  ubuntu-desktop-minimal 1.481
  •  ubuntu-docs 22.04.4
  •  ubuntu-drivers-common 1:0.9.6.1
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.481
  •  ubuntu-mono 20.10-0ubuntu2
  •  ubuntu-release-upgrader-core 1:22.04.10
  •  ubuntu-release-upgrader-gtk 1:22.04.10
  •  ubuntu-report 1.7.1
  •  ubuntu-session 42.0-1ubuntu2
  •  ubuntu-settings 22.04.6
  •  ubuntu-standard 1.481
  •  ubuntu-touch-sounds 15.08
  •  ubuntu-wallpapers 22.04.4-0ubuntu1
  •  ubuntu-wallpapers-jammy 22.04.4-0ubuntu1
  •  ucf 3.0043
  •  udev 249.11-0ubuntu3
  •  udisks2 2.9.4-1ubuntu2
  •  ufw 0.36.1-4build1
  •  unace 1.2b-20
  •  unar 1.10.1-2build11
  •  unattended-upgrades 2.8ubuntu1
  •  unicode-data 14.0.0-1.1
  •  unoconv 0.7-2ubuntu1
  •  uno-libs-private 1:7.3.2-0ubuntu2
  •  unrar 1:6.1.5-1
  •  unzip 6.0-26ubuntu3
  •  update-inetd 4.51
  •  update-manager 1:22.04.9
  •  update-manager-core 1:22.04.9
  •  update-notifier 3.192.54
  •  update-notifier-common 3.192.54
  •  upower 0.99.17-1
  •  ure 1:7.3.2-0ubuntu2
  •  usb-creator-common 0.3.13
  •  usb-creator-gtk 0.3.13
  •  usb.ids 2022.04.02-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-4
  •  usbmuxd 1.1.1-2build2
  •  usbutils 1:014-1build1
  •  user-setup 1.88ubuntu1
  •  usrmerge 25ubuntu2
  •  util-linux 2.37.2-4ubuntu3
  •  uuid-runtime 2.37.2-4ubuntu3
  •  va-driver-all 2.14.0-1
  •  vdpau-driver-all 1.4-3build2
  •  vim-common 2:8.2.3995-1ubuntu2
  •  vim-tiny 2:8.2.3995-1ubuntu2
  •  w3m 0.5.3+git20210102-6build3
  •  w3m-img 0.5.3+git20210102-6build3
  •  wamerican 2020.12.07-2
  •  wbrazilian 3.0~beta4-23
  •  wbritish 2020.12.07-2
  •  wfrench 1.2.6-1
  •  wget 1.21.2-2ubuntu1
  •  whiptail 0.52.21-5ubuntu2
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  wireless-regdb 2021.08.28-0ubuntu1
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  witalian 1.10
  •  wmctrl 1.07-7build1
  •  wngerman 20161207-9
  •  wogerman 1:2-37
  •  wpasupplicant 2:2.10-6
  •  wportuguese 20220219-1
  •  wspanish 1.0.29
  •  wswiss 20161207-9
  •  x11-apps 7.7+8build2
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+4build2
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+5build4
  •  x11-xserver-utils 7.7+9build1
  •  xarchiver 1:0.5.4.17-3
  •  xauth 1:1.1-1build2
  •  xbitmaps 1.1.1-2.1ubuntu1
  •  xbrlapi 6.4-4ubuntu2
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xcvt 0.1.1-3
  •  xdg-dbus-proxy 0.1.3-1
  •  xdg-desktop-portal 1.14.3-0ubuntu2
  •  xdg-desktop-portal-gnome 42.0.1-1ubuntu2
  •  xdg-desktop-portal-gtk 1.14.0-1build1
  •  xdg-user-dirs 0.17-2ubuntu4
  •  xdg-user-dirs-gtk 0.10-3build2
  •  xdg-utils 1.1.3-4.1ubuntu1
  •  xdotool 1:3.20160805.1-4
  •  xfburn 0.6.2-1build1
  •  xfce4 4.16
  •  xfce4-appfinder 4.16.1-1
  •  xfce4-battery-plugin 1.1.4-0ubuntu1
  •  xfce4-clipman 2:1.6.2-1
  •  xfce4-clipman-plugin 2:1.6.2-1
  •  xfce4-cpufreq-plugin 1.2.7-1
  •  xfce4-cpugraph-plugin 1.2.6-1
  •  xfce4-datetime-plugin 0.8.1-1
  •  xfce4-dict 0.8.4-1build1
  •  xfce4-diskperf-plugin 2.6.3-1
  •  xfce4-fsguard-plugin 1.1.2-1
  •  xfce4-genmon-plugin 4.1.1-1
  •  xfce4-goodies 4.14.0
  •  xfce4-helpers 4.16.2-1ubuntu2
  •  xfce4-indicator-plugin 2.4.1-1
  •  xfce4-mailwatch-plugin 1.3.0-0ubuntu2
  •  xfce4-netload-plugin 1.4.0-0ubuntu1
  •  xfce4-notes 1.9.0-1
  •  xfce4-notes-plugin 1.9.0-1
  •  xfce4-notifyd 0.6.3-1
  •  xfce4-panel 4.16.3-1
  •  xfce4-panel-profiles 1.0.13-0ubuntu2
  •  xfce4-places-plugin 1.8.1-1build1
  •  xfce4-power-manager 4.16.0-1
  •  xfce4-power-manager-data 4.16.0-1
  •  xfce4-power-manager-plugins 4.16.0-1
  •  xfce4-pulseaudio-plugin 0.4.3-1
  •  xfce4-screensaver 4.16.0-1
  •  xfce4-screenshooter 1.9.9-1
  •  xfce4-sensors-plugin 1.4.3-1
  •  xfce4-session 4.16.0-1ubuntu2
  •  xfce4-settings 4.16.2-1ubuntu2
  •  xfce4-smartbookmark-plugin 0.5.2-1
  •  xfce4-sntray-plugin 0.4.13.1-2
  •  xfce4-sntray-plugin-common 0.4.13.1-2
  •  xfce4-statusnotifier-plugin 0.2.3-1
  •  xfce4-systemload-plugin 1:1.3.1-1ubuntu1
  •  xfce4-taskmanager 1.5.2-1
  •  xfce4-terminal 0.8.10-1
  •  xfce4-timer-plugin 1.7.1-1
  •  xfce4-verve-plugin 2.0.1-1
  •  xfce4-wavelan-plugin 0.6.2-1
  •  xfce4-weather-plugin 0.11.0-1
  •  xfce4-whiskermenu-plugin 2.7.1-1
  •  xfce4-xkb-plugin 1:0.8.2-1
  •  xfconf 4.16.0-2
  •  xfdashboard 0.8.1-0ubuntu1
  •  xfdashboard-plugins 0.8.1-0ubuntu1
  •  xfdesktop4 4.16.0-1
  •  xfdesktop4-data 4.16.0-1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.2ubuntu1
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 5.13.0-1ubuntu2
  •  xfwm4 4.16.1-1
  •  xiccd 0.3.0-1
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xkb-data 2.33-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xserver-common 2:21.1.3-2ubuntu2
  •  xserver-xephyr 2:21.1.3-2ubuntu2
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.3-2ubuntu2
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.2.1-1
  •  xserver-xorg-input-wacom 1:1.0.0-3ubuntu1
  •  xserver-xorg-legacy 2:21.1.3-2ubuntu2
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 22.0.0-1build1
  •  xserver-xorg-video-ati 1:19.1.0-2build3
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-2build3
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3build1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xwayland 2:22.1.1-1
  •  xxd 2:8.2.3995-1ubuntu2
  •  xz-utils 5.2.5-2ubuntu1
  •  yad 0.40.0-1build1
  •  yaru-theme-gnome-shell 22.04.4
  •  yaru-theme-gtk 22.04.4
  •  yaru-theme-icon 22.04.4
  •  yaru-theme-sound 22.04.4
  •  yelp 42.1-1
  •  yelp-xsl 42.0-1
  •  youtube-dl 2021.12.17-1
  •  zam-plugins 3.14~repack3-1
  •  zeitgeist 1.0.3-4ubuntu1
  •  zeitgeist-core 1.0.3-4ubuntu1
  •  zeitgeist-datahub 1.0.3-4ubuntu1
  •  zenity 3.42.0-1
  •  zenity-common 3.42.0-1
  •  zfs-initramfs 2.1.2-1ubuntu3
  •  zfsutils-linux 2.1.2-1ubuntu3
  •  zfs-zed 2.1.2-1ubuntu3
  •  zip 3.0-12build2
  •  zlib1g 1:1.2.11.dfsg-2ubuntu9
  •  zlib1g-dev 1:1.2.11.dfsg-2ubuntu9
  •  zstd 1.4.8+dfsg-3build1
  •  zsys 0.5.9


Reader Ratings
Reader supplied reviews for Voyager Live

Average rating
7.9
from 23 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Voyager Live?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 9
Date: 2024-06-26
Votes: 1


By far, the most easily customized desktop out of the box, even for a novice user. Voyager still needs a bit of spit and polish - For example, the installer says you're installing Ubuntu - makes no mention of Voyager. Minor things aside, this is a really solid distribution, especially for those who want Ubuntu without Snap, because that's fundamentally what you're getting here, along with a few extras. I'm one of the few who aren't a fan of Mint, and this is probably the best alternative if you're looking to go snap free and stay in the Ubuntu ecosystem-it even has a script included to convert it to pure Ubuntu system should you want to do that later. This distro really deserves your attention. I've been using it heavily for 2 weeks and have yet to have a problem. For those concerned that it is developed in France, the English was perfect and I never had any hint that what I was reading wasn't written by a native English speaker. There is also a PDF manual (GREAT addition - I wish more distros did this) and while screenshots shown in the menu are usually in French, all of the actual text of the manual is in perfect English.

I'm still looking for my 10/10 distro, but this one is easy a 9/10.


Was this review helpful? Yes No
Version: 24.04
Rating: 10
Date: 2024-06-20
Votes: 2


Installation of 24.04 Voyager went smooth on an ASUS 2-in-1 AMD CPU and GPU laptop.
Voyager is definetly not an Ubuntu-based me-too distribution. It's a lot better. The developer put a lot of effort into details.
Theming and functionality is quite polished, such as
- deb packages available in package manager by default
- Conky pre-installed for desktop system information
- Gnome with usefull extensions pre-installed including the extension manager (with build-in search and install)
- Usefull scipts in a nice menu
I know that experienced linux user can do all of this with all other Gnome DE distributions too. But that is not the point. The point is, a less experienced user is ready to go out of the voyager box.
I never got my ASUS 2-in-1 laptop to auto-rotate display (because all linux kernels so far lack support for the installed AMD cpu), but Voyager has the gnome extension "screenrotate" pre-installed and so it works.

There are so many distributions available but most do not even have printing enabled out-of-box,so much post-installation work is required (yes, I know sudo systemctl enable --now cups && sudo systemctl start cups ...)
Voyager is better in that regard.


Was this review helpful? Yes No
Version: 24.04
Rating: 10
Date: 2024-05-12
Votes: 5


I'm a NOOB for sure, but currently running UBUNTU 22.04/ 24.04, LUBUNTU 24.04/ MINT LMDE and now this LTS version of 24.04 and everything has worked from install on an on old WD 750GB HDD to everything else but time spent is still young.
MINT LMDE is being run on an external SanDisk 2.5, W11 and UBUNTU 24.04 are dual booting on the 1TB NVME in my HP VICTUS with an I5 and 32GB RAM and last but not least UBUNTU 22.04 is installed on an external 1TB NVME. Why? because I'm a NOOB and must have too much time on my hands.
As stated everything is running very well with very Distro and 24.04 regardless is very nice but this VOYAGER install seems to be gaining traction for my sweet spot. How to describe why is another story, must be all the little nuances packaged within compared to stock UBUNTU 24.04. Whether that's good or bad doesn't matter. The only real issue I've experienced is being able to see all boot options with the 2 externals connected.
I like the LMDE boot screen more than UBUNTUS but when LMDE is connected with the external NVME neither loads for a selection and one drive must be disconnected for access to the preferred Distro at the time of my WHIM.
So why a 10? It works and haven't found a flaw yet the boot selection was an issue with the 2.5 LMDE installation before the new 750GB install of VOYAGERl.


Was this review helpful? Yes No

See all 23 reader reviews of Voyager Live...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch